View Issue Details

IDProjectCategoryView StatusLast Update
0000657SpeedFanHardware supportpublic2007-09-18 09:26
Reporter-dGs-Assigned Toalfredo 
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Product Version4.31 
Target VersionFixed in Version4.33 
Summary0000657: Add support for sensor ITE IT8718F (Gigabyte GA-965P-DQ6 DS3/DS4?)
DescriptionAs IT8718F isn't supported by speedfan 4.31, speedfan use IT8712F and report incorrect values.

Some infos about IT8718F are available here (if it can help) :

http://www.ite.com.tw/product_info/PC/Brief-IT8718_2.asp

Thanks.
TagsNo tags attached.
Motherboard Model
Video Card Model

Activities

2006-10-16 22:14

 

everest_speedfan.PNG (72,899 bytes)
everest_speedfan.PNG (72,899 bytes)

-dGs-

2006-10-20 09:57

reporter   ~0002122

Last edited: 2006-10-20 09:58

Looks like you are already working on this sensor, sorry :/

If you need a beta tester.. I'm here :)

2006-11-29 10:52

 

GA-965P-DS4_report.txt (35,616 bytes)
Sender : rebel2k@gmx.de
SpeedFan version : SpeedFan 4.32 beta 8
Motherboard model : Gigabyte GA-965P-DS4

*****************************

BIOS CopyRight : GBT    - 42302e31Award Modular BIOS v6.00PG
BIOS Date : 09/20/06
BIOS Extended Info : 
BIOS Name : AT/AT COMPATIBLE

Windows NT Multiprocessor Free version 5.1.2600

2 processor(s)
Intel Corporation Intel(R) Core(TM)2 CPU          6300  @ 1.86GHz family 6 model 15 stepping 6 brand 0 3325 MHz (64,0 Kb level 1 - 0 bytes level 2 - 0 bytes level 3)
Running at 3325 MHz
I Agree to receive beta versions : ON

*****************************

IT8712F on ISA at $290 Temp1 : 45,0   min=44,0   max=45,0   mean=45,0
IT8712F on ISA at $290 Temp2 : 26,0   min=24,0   max=35,0   mean=30,4
IT8712F on ISA at $290 Temp3 : -1,0   min=-1,0   max=-1,0   mean=-1,0
IT8712F on ISA at $290 Fan1 : 2974   min=0   max=45000   mean=3386
IT8712F on ISA at $290 Fan2 : 0   min=0   max=0   mean=0
IT8712F on ISA at $290 Fan3 : 7181   min=7031   max=7418   mean=7274
IT8712F on ISA at $290 Pwm1 : 100%   min=100%   max=100%   mean=100%
IT8712F on ISA at $290 Pwm2 : 100%   min=100%   max=100%   mean=100%
IT8712F on ISA at $290 Pwm3 : 100%   min=100%   max=100%   mean=100%
IT8712F on ISA at $290 Pwm4 : 0%   min=0%   max=0%   mean=0%
IT8712F on ISA at $290 Pwm5 : 0%   min=0%   max=0%   mean=0%
IT8712F on ISA at $290 Vcore1 : 1,41   min=1,41   max=1,41   mean=1,41
IT8712F on ISA at $290 Vcore2 : 2,19   min=2,19   max=2,19   mean=2,19
IT8712F on ISA at $290 +3.3V : 3,34   min=3,33   max=3,34   mean=3,34
IT8712F on ISA at $290 +5V : 4,89   min=4,87   max=4,89   mean=4,89
IT8712F on ISA at $290 +12V : 1,92   min=1,79   max=2,56   mean=1,90
IT8712F on ISA at $290 -12V : -16,97   min=-16,97   max=-16,97   mean=-16,97
IT8712F on ISA at $290 -5V : -4,55   min=-8,63   max=-4,55   mean=-4,55
IT8712F on ISA at $290 +5V : 5,05   min=5,05   max=5,08   mean=5,05
IT8712F on ISA at $290 Vbat : 3,17   min=3,17   max=3,17   mean=3,17
[$13]=$73  [$14]=$D7  [$15]=$81  [$16]=$7F
[$17]=$7F  [$20]=$58  [$21]=$89  [$22]=$D1
[$23]=$B6  [$24]=$1E  [$25]=$00  [$26]=$54
[$27]=$BC  [$28]=$C6
INTEL CORE on ISA at $0 Core 0 : 43,0   min=42,0   max=47,0   mean=43,5
INTEL CORE on ISA at $0 Core 1 : 40,0   min=37,0   max=45,0   mean=40,0

*****************************

Temp1 --> active=ON  chip=0  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Temp2 --> active=ON  chip=0  index=2 wanted=40  warning=50  offset=0  InTray=ON Used pwms=
Temp3 --> active=OFF  chip=0  index=3 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Core 0 --> active=ON  chip=1  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Core 1 --> active=ON  chip=1  index=2 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Fan1 --> active=ON  chip=0  index=1
Fan2 --> active=ON  chip=0  index=2
Fan3 --> active=ON  chip=0  index=3
Speed01 --> active=ON  chip=0  index=1  min=0  max=100  variate=OFF
Speed02 --> active=ON  chip=0  index=2  min=0  max=100  variate=OFF
Speed03 --> active=ON  chip=0  index=3  min=0  max=100  variate=OFF
Speed04 --> active=ON  chip=0  index=4  min=0  max=100  variate=OFF
Speed05 --> active=ON  chip=0  index=5  min=0  max=100  variate=OFF
Vcore1 --> active=ON  chip=0  index=1
Vcore2 --> active=ON  chip=0  index=2
+3.3V --> active=ON  chip=0  index=3
+5V --> active=ON  chip=0  index=4
+12V --> active=ON  chip=0  index=5
-12V --> active=ON  chip=0  index=6
-5V --> active=ON  chip=0  index=7
+5V --> active=ON  chip=0  index=8
Vbat --> active=ON  chip=0  index=9
Set Fans to 100% on exit : OFF
Debug Mode : ON
Use ISA : ON
Use SMB : ON
Scan PCI : ON
Scan SMB : ON
Slow SMB detection : OFF
Detect SuperIO : ON
ASUS Card Detect : ON
DELL Support : OFF
Command line : "C:\Programme\Benchmarks\SpeedFan\speedfan.exe" 
Delta Fan Speed : 10

*****************************

Chipset : Intel 82801HB ICH8
SMBus Base Address : $0500
SMBus Revision : 00000002
SMBus I/O Enabled : ON

*****************************

Bus : 00 Device: 00 Function : 00 --> 29A08086 Vendor : 8086 Device : 29A0 (rev 02) - <Unknown device>
00: 8086 29A0 0006 2090 0002 0600 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1458 5000 0000 0000 00E0 0000 0000 0000 0000 0000
40: 9001 FED1 0000 0000 4001 FED1 0000 0000 0000 0000 0003 0000 0000 0000 0000 0000
60: 0005 F000 0000 0000 8001 FED1 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 1110 3311 0011 0000 03FF 0000 0A00 0038
A0: 0020 0800 0000 8000 0000 0000 0000 8000 8000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0049 0000 0003 0000
E0: 0009 0109 C366 89FF 0C86 0000 0000 0000 0000 0000 0000 0000 0F90 0003 0000 0000

Bus : 00 Device: 01 Function : 00 --> 29A18086 Vendor : 8086 Device : 29A1 (rev 02) - <Unknown device>
00: 8086 29A1 0007 0010 0002 0604 0008 0001 0000 0000 0000 0000 0100 0001 7070 2000
20: F400 F5F0 E001 EFF1 0000 0000 0000 0000 0000 0000 0088 0000 0000 0000 0110 0008
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0200
80: 9001 C803 0008 0000 800D 0000 1458 5000 A005 0000 0000 0000 0000 0000 0000 0000
A0: 0010 0141 8000 0000 0000 0000 2501 0201 0040 1101 2580 0104 01C0 0048 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0001 0000 0000 0001 E103 003F 0F90 0003 0000 0000

Bus : 00 Device: 26 Function : 00 --> 28348086 Vendor : 8086 Device : 2834 (rev 02) - <Unknown device>
00: 8086 2834 0005 0280 0002 0C03 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: D001 0000 0000 0000 0000 0000 1458 5004 0000 0000 0000 0000 0000 0000 0110 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2000 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 26 Function : 01 --> 28358086 Vendor : 8086 Device : 2835 (rev 02) - <Unknown device>
00: 8086 2835 0005 0280 0002 0C03 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: C001 0000 0000 0000 0000 0000 1458 5004 0000 0000 0000 0000 0000 0000 0215 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2000 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 26 Function : 07 --> 283A8086 Vendor : 8086 Device : 283A (rev 02) - <Unknown device>
00: 8086 283A 0006 0290 2002 0C03 0000 0000 5000 F820 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1458 5006 0000 0000 0050 0000 0000 0000 0312 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0001 0002 0000 0000 000A 20A0 0000 0000
60: 2020 01FF 0000 0000 0001 0000 0000 C000 0000 03C7 0000 0000 0000 0000 0000 0000
80: 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 AA00 00FF 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 8588 0040 0F86 0002 1786 2002

Bus : 00 Device: 27 Function : 00 --> 284B8086 Vendor : 8086 Device : 284B (rev 02) - <Unknown device>
00: 8086 284B 0006 0010 0002 0403 0008 0000 0004 F820 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1458 A002 0000 0000 0050 0000 0000 0000 0116 0000
40: 0001 0300 0007 0000 0000 0000 0000 0000 6001 C842 0000 0000 0000 0000 0000 0000
60: 7005 0080 0000 0000 0000 0000 0000 0000 0010 0091 0000 0000 0800 0010 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0100 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 28 Function : 00 --> 283F8086 Vendor : 8086 Device : 283F (rev 02) - <Unknown device>
00: 8086 283F 0107 0010 0002 0604 0008 0081 0000 0000 0000 0000 0200 0002 6060 2000
20: FFF0 0000 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0110 0006
40: 8010 0141 8FC0 0000 0000 0010 4C11 0111 0000 1001 0560 0080 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 0000 0000 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0811 0000 0000
E0: 0000 00C7 0706 0008 0030 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 28 Function : 04 --> 28478086 Vendor : 8086 Device : 2847 (rev 02) - <Unknown device>
00: 8086 2847 0107 0010 0002 0604 0008 0081 0000 0000 0000 0000 0300 0003 8080 2000
20: F600 F7F0 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0110 0006
40: 8010 0141 8FC0 0000 0000 0010 2C11 0511 0040 3011 0560 00A0 0000 0148 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 0000 0000 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0811 0000 0000
E0: 0000 00C7 0706 0008 0030 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 28 Function : 05 --> 28498086 Vendor : 8086 Device : 2849 (rev 02) - <Unknown device>
00: 8086 2849 0107 0010 0002 0604 0008 0081 0000 0000 0000 0000 0400 0004 A090 2000
20: F800 F800 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0211 0006
40: 8010 0141 8FC0 0000 0000 0010 2C11 0611 0040 3011 0560 00A8 0000 0148 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 0000 0000 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0811 0000 0000
E0: 0000 00C7 0706 0008 0030 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 29 Function : 00 --> 28308086 Vendor : 8086 Device : 2830 (rev 02) - <Unknown device>
00: 8086 2830 0005 0280 0002 0C03 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: C401 0000 0000 0000 0000 0000 1458 5004 0000 0000 0000 0000 0000 0000 0117 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2000 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 29 Function : 01 --> 28318086 Vendor : 8086 Device : 2831 (rev 02) - <Unknown device>
00: 8086 2831 0005 0280 0002 0C03 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: C801 0000 0000 0000 0000 0000 1458 5004 0000 0000 0000 0000 0000 0000 0213 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2000 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 29 Function : 02 --> 28328086 Vendor : 8086 Device : 2832 (rev 02) - <Unknown device>
00: 8086 2832 0005 0280 0002 0C03 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: CC01 0000 0000 0000 0000 0000 1458 5004 0000 0000 0000 0000 0000 0000 0312 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2000 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 29 Function : 07 --> 28368086 Vendor : 8086 Device : 2836 (rev 02) - <Unknown device>
00: 8086 2836 0006 0290 2002 0C03 0000 0000 4000 F820 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1458 5006 0000 0000 0050 0000 0000 0000 0117 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0001 0002 0000 0000 000A 20A0 0000 0000
60: 2020 01FF 0000 0000 0001 0000 0000 C000 0000 3FD5 0000 0000 0000 0000 0000 0000
80: 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 AA00 00FF 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 8588 0040 0F86 0002 1786 2002

Bus : 00 Device: 30 Function : 00 --> 244E8086 Vendor : 8086 Device : 244E (rev F2) - Intel Corporation 82801DB Hub Interface to PCI Bridge
00: 8086 244E 0007 0010 01F2 0604 0000 0001 0000 0000 0000 0000 0500 2005 B0B0 2280
20: F810 F810 FFF1 0001 0000 0000 0000 0000 0000 0000 0050 0000 0000 0000 00FF 0004
40: 0000 0000 0000 0000 0000 0000 1200 0000 000D 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 31 Function : 00 --> 28108086 Vendor : 8086 Device : 2810 (rev 02) - <Unknown device>
00: 8086 2810 0107 0210 0002 0601 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1458 5001 0000 0000 00E0 0000 0000 0000 0000 0000
40: 0401 0000 0080 0000 0481 0000 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 8A8E 8B8F 00D0 0000 8080 8085 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 340C 0801 000C 0291 000C 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0620 0000 0038 0000 0013 0000 0300 0000 0000 00F0 0000 0000 5555 5955 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 2233 0011 4567 0000 C080 0000 0000 0000
E0: 0009 100C 0001 0200 0060 0000 0000 0000 C001 FED1 5555 000C 0F86 0002 0000 0000

Bus : 00 Device: 31 Function : 02 --> 28228086 Vendor : 8086 Device : 2822 (rev 02) - <Unknown device>
00: 8086 2822 0007 02B0 0002 0104 0000 0000 D401 0000 D801 0000 DC01 0000 E001 0000
20: E401 0000 6000 F820 0000 0000 1458 B000 0000 0000 0080 0000 0000 0000 0213 0000
40: 8000 8000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 A801 4003 0008 0000 0000 0000 0000 0000
80: 7005 0008 0000 0000 0000 0000 0000 0000 0080 833F 0180 0080 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0012 0010 0048 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 31 Function : 03 --> 283E8086 Vendor : 8086 Device : 283E (rev 02) - <Unknown device>
00: 8086 283E 0003 0280 0002 0C05 0000 0000 7000 F820 0000 0000 0000 0000 0000 0000
20: 0501 0000 0000 0000 0000 0000 1458 5001 0000 0000 0000 0000 0000 0000 030F 0000
40: 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0403 0004 0000 0808 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0004 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 01 Device: 00 Function : 00 --> 5D521002 Vendor : 1002 Device : 5D52 (rev 00) - <Unknown device>
00: 1002 5D52 0007 0010 0000 0300 0008 0080 000C E000 0000 0000 0004 F500 0000 0000
20: 7001 0000 0000 0000 0000 0000 1002 0302 0000 0000 0050 0000 0000 0000 0110 0000
40: 0000 0000 0000 0000 0000 0000 1002 0302 5801 0602 0000 0000 8010 0001 04A0 012C
60: 0910 0000 AD01 0000 0040 1101 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0005 0080 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 01 Device: 00 Function : 01 --> 5D721002 Vendor : 1002 Device : 5D72 (rev 00) - <Unknown device>
00: 1002 5D72 0007 0010 0000 0380 0008 0000 0004 F501 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1002 0303 0000 0000 0050 0000 0000 0000 00FF 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 5801 0602 0000 0000 0010 0001 0480 0000
60: 0000 0000 AD01 0000 0000 1101 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 03 Device: 00 Function : 00 --> 436211AB Vendor : 11AB Device : 4362 (rev 22) - Marvell Semiconductor 81421043 Yukon PCI-E Gigabit Ethernet Controller
00: 11AB 4362 0007 4010 0022 0200 0008 0000 0004 F700 0000 0000 8001 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1458 E000 0000 0000 0048 0000 0000 0000 0110 0000
40: 0000 01F0 8000 01A0 5001 FE02 2000 1300 5C03 80FC 0000 7800 0000 0100 E005 0082
60: 0000 0000 0000 0000 0000 0000 0000 0000 0300 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0010 0011 0FC0 0028 4000 001B A411 0003 0008 1011 0000 0000 0000 0000 0000 0000

Bus : 04 Device: 00 Function : 00 --> 2363197B Vendor : 197B Device : 2363 (rev 02) - <Unknown device>
00: 197B 2363 0007 0010 0102 0106 0008 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 F800 0000 0000 1458 B000 0000 0000 0068 0000 0000 0000 0111 0000
40: A1B3 00C2 08AC F0FF 0020 2400 0000 0000 0010 0211 0000 0000 2000 0008 F411 0103
60: 0000 1011 0000 0000 5001 4002 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0808 0000 01A0 000A AA0F AA0F 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 8000
C0: 8BC3 0038 4503 0002 349C C027 9249 0000 0018 8080 0001 0000 0000 00EB 0000 4200
E0: 0000 0000 0000 0000 349C C027 9249 8900 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 05 Device: 01 Function : 00 --> 210313D0 Vendor : 13D0 Device : 2103 (rev 02) - B2C2 Inc T228502 B2C2 Sky2PC Core Chip
00: 13D0 2103 0007 0400 0002 0280 2000 0000 0000 F810 B001 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 13D0 2103 0000 0000 0000 0000 0000 0000 0113 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 05 Device: 06 Function : 00 --> 8024104C Vendor : 104C Device : 8024 (rev 00) - Texas Instruments TSB43AB23 IEEE 1394a-2000 OHCI PHY/Link Layer Ctrl
00: 104C 8024 0006 0210 1000 0C00 2008 0000 4000 F811 0000 F811 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1458 1000 0000 0000 0044 0000 0000 0000 0112 0402
40: 0000 0000 0001 7E02 8000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0088 0000 0010 0000 1082 0000 1458 1000 0000 0000


*****************************

ISA Dump from address $290 --> <IT8712F> (ISA at $0290) (No error)
00: 13 00 20 00 37 FF 00 37 FF 87 50 09 07 B9 FF 5D   .. .7..7..P....]
10: FF FF FF 73 D7 81 7F 7F 01 FF 01 FF FF FF FF FF   ...s............
20: 58 89 D1 B6 1E 00 54 BC C6 2D 22 FF C9 90 90 90   X.....T..-".....
30: FF 00 FF 00 FF 00 FF 00 FF 00 FF 00 FF 00 FF 00   ................
40: 7F 7F 3C 7F 7F 7F 00 0D 2D FF FF FF FF FF FF FF   ..<.....-.......
50: FF 2A 7F 3C 7F 50 E2 E2 90 E2 00 12 04 00 00 00   .*.<.P..........
60: 00 14 41 23 90 00 FF FF 7F 7F 7F 00 00 7F FF FF   ..A#............
70: 00 14 41 23 90 00 FF FF FF FF FF FF FF FF FF FF   ..A#............
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 02 00   ................
90: FF 00 00 00 FF 00 00 00 FF FF FF FF FF FF FF FF   ................
A0: 00 00 00 00 00 00 00 FF FF FF FF FF FF FF FF FF   ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................

*****************************

SMB Dump from address $50 --> <RAM> (SMBus at $0500) (No error)
00: 80 08 08 0E 0A 61 40 00 05 25 45 00 82 08 00 00   .....a@..%E.....
10: 0C 04 30 03 02 00 03 3D 50 00 00 30 18 30 24 80   ..0....=P..0.0$.
20: 20 27 10 18 3C 18 1E 00 00 2D 4B 80 18 22 00 56    '..<....-K..".V
30: 78 6F 3F 26 31 50 2E 65 30 3E 00 00 00 00 12 7C   xo?&1P.e0>.....|
40: 7F 7F 7F 7F CD 00 00 00 00 46 32 2D 36 34 30 30   .........F2-6400
50: 50 48 55 31 2D 31 47 42 48 5A 00 00 00 00 00 00   PHU1-1GBHZ......
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
80: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
90: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
A0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
SMB Dump from address $52 --> <RAM> (SMBus at $0500) (No error)
00: 80 08 08 0E 0A 61 40 00 05 25 45 00 82 08 00 00   .....a@..%E.....
10: 0C 04 30 03 02 00 03 3D 50 00 00 30 18 30 24 80   ..0....=P..0.0$.
20: 20 27 10 18 3C 18 1E 00 00 2D 4B 80 18 22 00 56    '..<....-K..".V
30: 78 6F 3F 26 31 50 2E 65 30 3E 00 00 00 00 12 7C   xo?&1P.e0>.....|
40: 7F 7F 7F 7F CD 00 00 00 00 46 32 2D 36 34 30 30   .........F2-6400
50: 50 48 55 31 2D 31 47 42 48 5A 00 00 00 00 00 00   PHU1-1GBHZ......
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
80: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
90: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
A0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
SMB Device at address $69 --> (SMBus at $0500) (No error)

*****************************

Retry attempts info for SMBus at $0500
  [ -1]=761
  [  1]=761

*****************************

Pause stats for SMBusIntel@$500: min=49999 max=49999 avg=49999(10791) touts=0 count=10791

*****************************

Scanning SMBus at $0500...
Decoding DIMM #0
 Memory type is DDR2
 Module Rows : 97
 Levels : 1.8V
 Parity : NO PARITY
 Refresh Rate : 7.8us
 Total Size : 49664MB
Decoding DIMM #2
 Memory type is DDR2
 Module Rows : 97
 Levels : 1.8V
 Parity : NO PARITY
 Refresh Rate : 7.8us
 Total Size : 49664MB


*****************************

Scanning SMBus at $0500...
 - device found at $08
 - device found at $50
 - device found at $52
 - device found at $69

*****************************

Can change fan speeds : DON'T KNOW
Can smoothly change fan speeds : DON'T KNOW
Can stop fans : DON'T KNOW

*****************************

WMI interface is registered : ON
MB manufacturer: Gigabyte Technology Co., Ltd.
MB model: 965P-DS4
MB version: x.x
ACPI temp: 0,0
ACPI active trip point: 0,0
ACPI passive trip point: 0,0
ACPI critical trip point: 0,0
WMI quick analysis results -->
EXPLORING : root\CIMV2\Win32_BaseBoard
  -> Object Start
  Caption = Hauptplatine
  CreationClassName = Win32_BaseBoard
  Description = Hauptplatine
  HostingBoard = True
  Manufacturer = Gigabyte Technology Co., Ltd.
  Name = Hauptplatine
  PoweredOn = True
  Product = 965P-DS4
  SerialNumber =  
  Tag = Base Board
  Version = x.x
  Method -> IsCompatible(ElementToCheck)
EXPLORING : root\WMI\msacpi_thermalzonetemperature
EXPLORING : root\CIMV2\CIM_AssociatedSensor
EXPLORING : root\CIMV2\CIM_CoolingDevice
EXPLORING : root\CIMV2\CIM_Fan
EXPLORING : root\CIMV2\CIM_HeatPipe
EXPLORING : root\CIMV2\CIM_ManagementController
EXPLORING : root\CIMV2\CIM_NumericSensor
EXPLORING : root\CIMV2\CIM_PackageAlarm
EXPLORING : root\CIMV2\CIM_PackageCooling
EXPLORING : root\CIMV2\CIM_Refrigeration
EXPLORING : root\CIMV2\CIM_Sensor
EXPLORING : root\CIMV2\CIM_Tachometer
EXPLORING : root\CIMV2\CIM_TemperatureSensor
EXPLORING : root\CIMV2\CIM_VoltageSensor
EXPLORING : root\CIMV2\Win32_CurrentProbe
EXPLORING : root\CIMV2\Win32_Fan
EXPLORING : root\CIMV2\Win32_HeatPipe
EXPLORING : root\CIMV2\Win32_Refrigeration
EXPLORING : root\CIMV2\Win32_TemperatureProbe
EXPLORING : root\CIMV2\Win32_VoltageProbe
EXPLORING : SMBIOS
  -> Object Start
<-- End of WMI quick analysis results

*****************************

DMI structures from SMBIOS ver. 2.3
MBManufacturer : Gigabyte Technology Co., Ltd.
MBModel : 965P-DS4
MBVersion : x.x
BIOSVendor : Award Software International, Inc.
BIOSVersion : F2
Structure   0 - 0000 - fixed len is 16 bytes -> BIOS information
  -> 01 02 00 E0 03 07 80 9E C9 7F 00 00 00 00 33 01
  -> 'Award Software International, Inc.'
  -> 'F2'
  -> '09/20/2006'
Structure   1 - 0001 - fixed len is 21 bytes -> System information
  -> 01 02 03 04 FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF 06
  -> ' '
  -> ' '
  -> ' '
  -> ' '
Structure   2 - 0002 - fixed len is 4 bytes -> Base board (or module) information
  -> 01 02 03 04
  -> 'Gigabyte Technology Co., Ltd.'
  -> '965P-DS4'
  -> 'x.x'
  -> ' '
Structure   3 - 0003 - fixed len is 13 bytes -> System enclosure or chassis
  -> 01 03 02 03 04 02 02 02 02 00 00 00 00
  -> ' '
  -> ' '
  -> ' '
  -> ' '

*****************************

0 events defined

*****************************

Tray icon size : 16x16
UPTIME : 0 days 02:20:17

*****************************

Win9x:NO  64Bit:NO  GiveIO:YES  SpeedFan:YES
I/O properly initialized
Linked ISA BUS at $0290
Linked Intel 82801HB ICH8 SMBUS at $0500
Scanning ISA BUS at $0290...
  check 1
  check 2
  check 3
  check 4
IT8712F(2) check : 90 FF 12 FF
IT8712F(2) found on ISA at $290
Scanning Intel SMBus at $0500...
SMART Enabled for drive 0
End of detection
Loaded 0 events
Report properly sent!
Thank you for your support :-)


*****************************

Win9x:NO  64Bit:NO  GiveIO:YES  SpeedFan:YES
SpeedFan.sys ver. 1.002
  -> Can read memory
  -> Can read MSR
About to do a test on INTEL MSRs...
Found <Intel(R) Core(TM)2 CPU          6300  @ 1.86GHz>
CURRENT AFFINITY=0003
CPU#00
  AFFINITY=0001
CPUID[1].EBX=00020800
  TSC=$00000CB58460AD9A
  MSR[$1B]=$00000000FEE00900
CPU#01
  AFFINITY=0002
CPUID[1].EBX=01020800
  TSC=$00000CB59D1EE461
  MSR[$1B]=$00000000FEE00800
CPU#00 MSR[$1B]=$00000000FEE00900
CPU#01 MSR[$1B]=$00000000FEE00800
End of INTEL MSR test
I/O properly initialized
Linked ISA BUS at $0290
Linked PCI
Starting PCI scan...
Command Register : $0003
I/O Space Enabled
Host Configuration Register : $01
SMBus Host Enabled
Linked Intel 82801HB ICH8 SMBUS at $0500
HST_CNT=$08
PCI scan done!
Scanning ISA BUS at $0290...
About to check DELL support
PCI scanning is enabled
End of DELL support check
Probing IT8712F(2) at $290
  check 1
  check 2
  check 3
  check 4
IT8712F(2) check : 90 FF 12 FF
IT8712F(2) found on ISA at $290
 -> Temperature sensor diode 1 : Thermistor
 -> Temperature sensor diode 2 : Diode
 -> Temperature sensor diode 3 : Thermistor
 -> FAN1 divisor : 2
 -> FAN2 divisor : 2
 -> FAN3 divisor : 2
 -> PWM 1 mode : SmartGuardian
 -> PWM 2 mode : Software controlled
 -> PWM 3 mode : ON/OFF
 -> PWM 4 mode : Software controlled
 -> PWM 5 mode : Software controlled
 -> PWMOUT clock : 3M
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
 -> Temperature 3 offset : 0
 -> FAN1 mult : 1
 -> FAN1 div : 1
 -> FAN2 mult : 1
 -> FAN2 div : 1
 -> FAN3 mult : 1
 -> FAN3 div : 1
 -> Reverse PWM01 logic : OFF
 -> Reverse PWM02 logic : OFF
 -> Reverse PWM03 logic : OFF
 -> Reverse PWM04 logic : OFF
 -> Reverse PWM05 logic : OFF
Second pass...
ITE r[$20]=$87 r[$21]=$18 r[$22]=$01 r[$07]=$04 
Checking $0370 for SMSC (2)...
Checking $0370 for SMSC (1)...
Checking $03F0 for SMSC (2)...
Checking $03F0 for SMSC (1)...
Checking $002E for SMSC (1)...
Registers [$002E] : $87 $18 $00 $00
Checking $004E for SMSC (1)...
Checking $002E for WINBOND...
$002E --> Device ID=$87 Revision=$18
Checking $004E for WINBOND...
Checking $0250 for WINBOND...
Checking $0370 for WINBOND...
Checking $03F0 for WINBOND...
Checking $002E for NS...
Checking $004E for NS...
Checking $002E for ITE (1)...
Registers [$002E] : $87 $18 $01
Scanning Intel SMBus at $0500...
Something is at address $50
About to probe TOSHIBA SUPPORT...
End of TOSHIBA SUPPORT probing
Version 1.1 00 00000007
SMART Enabled for drive 0
About to probe SCSI...
End of SCSI probing
About to probe UGURU support...
Motherboard is Gigabyte Technology Co., Ltd. 965P-DS4
End of UGURU support probing
About to probe ACPI temperatures...
End of ACPI temperatures probing
About to probe AMD Internal Sensors...
End of AMD Internal Sensors probing
About to probe INTEL Internal Sensors...
Found <Intel(R) Core(TM)2 CPU          6300  @ 1.86GHz>
CURRENT AFFINITY=0003
CPU#00
  AFFINITY=0001
CPUID[1].EBX=00020800
  TSC=$00000CB7CAA59FEF
  MSR[$1B]=$00000000FEE00900
  MSR=$00000000882A0000
  Tj=85
  Temp=43C
CPU#01
  AFFINITY=0002
CPUID[1].EBX=01020800
  TSC=$00000CB7E34E470C
  MSR[$1B]=$00000000FEE00800
  MSR=$00000000882E0000
  Tj=85
  Temp=39C
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
End of INTEL Internal Sensors probing
End of detection
Reading Cfg Version 2.01
Old sensor properly detected -->
  IT8712F on ISA @ $290
Old sensor properly detected -->
  INTEL CORE on ISA @ $0
PWM from IT8712F@$290(onISA@$290) -->
  Speed01 0 100
  properly added
PWM from IT8712F@$290(onISA@$290) -->
  Speed02 0 100
  properly added
PWM from IT8712F@$290(onISA@$290) -->
  Speed03 0 100
  properly added
PWM from IT8712F@$290(onISA@$290) -->
  Speed04 0 100
  properly added
PWM from IT8712F@$290(onISA@$290) -->
  Speed05 0 100
  properly added
Temperature from IT8712F@$290(onISA@$290) -->
  Temp1 40 50 0
  properly added
Temperature from IT8712F@$290(onISA@$290) -->
  Temp2 40 50 0
  properly added
Temperature from IT8712F@$290(onISA@$290) -->
  Temp3 40 50 0
  properly added
Temperature from INTEL CORE@$0(onISA@$290) -->
  Core 0 40 50 0
  properly added
Temperature from INTEL CORE@$0(onISA@$290) -->
  Core 1 40 50 0
  properly added
Fan from IT8712F@$290(onISA@$290) -->
  Fan1
  properly added
Fan from IT8712F@$290(onISA@$290) -->
  Fan2
  properly added
Fan from IT8712F@$290(onISA@$290) -->
  Fan3
  properly added
Volt from IT8712F@$290(onISA@$290) -->
  Vcore1
  properly added
Volt from IT8712F@$290(onISA@$290) -->
  Vcore2
  properly added
Volt from IT8712F@$290(onISA@$290) -->
  +3.3V
  properly added
Volt from IT8712F@$290(onISA@$290) -->
  +5V
  properly added
Volt from IT8712F@$290(onISA@$290) -->
  +12V
  properly added
Volt from IT8712F@$290(onISA@$290) -->
  -12V
  properly added
Volt from IT8712F@$290(onISA@$290) -->
  -5V
  properly added
Volt from IT8712F@$290(onISA@$290) -->
  +5V
  properly added
Volt from IT8712F@$290(onISA@$290) -->
  Vbat
  properly added
Loaded 0 events
Preparing report...
Report built.
HTTP state=not connected
HTTP state=dns lookup
HTTP state=dns lookup done
HTTP state=connected
HTTP state=waiting header
HTTP state=waiting body
HTTP state=unknown
Report properly sent!
Thank you for your support :-)
HTTP state=ready
Preparing report...
Report built.
Preparing report...
GA-965P-DS4_report.txt (35,616 bytes)

Rebel2k

2006-11-29 10:55

reporter   ~0002211

Last edited: 2006-11-29 11:10

Hi

I have the Gigabyte GA-965P-DS4 Mainboard with the IT8718F sensor and like
 -dGs- says, Speedfan 4.32 beta 8 uses the IT8712F!!!

Well, most settings with the wrong "IT8712F" are good, only the FANs are read wrong!

I

solomax

2007-02-14 07:49

reporter   ~0002351

Last edited: 2007-02-15 06:43

4.32b17 still detects IT8718 as IT8712
Gigabyte GA-965P-S3 rev1.0 bios F8, winXP 32bit SP2

Fan speeds reported as 675000 RPM (or something)
Temperature reported OK

The temperature of PCI-E Graphics card Gigabyte GF-7600GT, 256Mb DDR, PCI-E is not shown
is it OK?
report GA-965P-S3-beta17-report.txt is attached

will be glad to test the next beta :)

2007-02-15 06:42

 

GA-965P-S3-beta17-report.txt (33,217 bytes)
Sender : 
SpeedFan version : SpeedFan 4.32 beta 17
Motherboard model : 

*****************************

BIOS CopyRight : GBT    - 42302e31Award Modular BIOS v6.00PG
BIOS Date : 01/11/07
BIOS Extended Info : 
BIOS Name : AT/AT COMPATIBLE

Windows NT Uniprocessor Free version 5.1.2600

1 processor(s)
Intel Corporation Intel(R) Celeron(R) CPU 2.53GHz family 15 model 4 stepping 9 brand 0 2546 MHz (0 bytes level 1 - 0 bytes level 2 - 0 bytes level 3)
Running at 2545 MHz
I Agree to receive beta versions : ON

*****************************

IT8712F on ISA at $290 Temp1 : 41.0   min=40.0   max=42.0   mean=41.0
IT8712F on ISA at $290 Temp2 : 60.0   min=56.0   max=64.0   mean=58.6
IT8712F on ISA at $290 Temp3 : -1.0   min=-1.0   max=-1.0   mean=-1.0
IT8712F on ISA at $290 Fan1 : 675000   min=675000   max=675000   mean=675000
IT8712F on ISA at $290 Fan2 : 675000   min=675000   max=1350000   mean=675000
IT8712F on ISA at $290 Fan3 : 0   min=0   max=0   mean=0
IT8712F on ISA at $290 Pwm1 : 100%   min=80%   max=100%   mean=93%
IT8712F on ISA at $290 Pwm2 : 100%   min=57%   max=100%   mean=86%
IT8712F on ISA at $290 Pwm3 : 100%   min=100%   max=100%   mean=100%
IT8712F on ISA at $290 Pwm4 : 0%   min=0%   max=0%   mean=0%
IT8712F on ISA at $290 Pwm5 : 0%   min=0%   max=0%   mean=0%
IT8712F on ISA at $290 Vcore1 : 1.36   min=1.36   max=1.39   mean=1.38
IT8712F on ISA at $290 Vcore2 : 1.79   min=1.78   max=1.79   mean=1.79
IT8712F on ISA at $290 +3.3V : 3.33   min=3.31   max=3.34   mean=3.33
IT8712F on ISA at $290 +5V : 4.87   min=4.87   max=4.89   mean=4.87
IT8712F on ISA at $290 +12V : 1.54   min=0.00   max=2.82   mean=0.44
IT8712F on ISA at $290 -12V : -16.97   min=-16.97   max=-16.97   mean=-16.97
IT8712F on ISA at $290 -5V : -4.80   min=-4.80   max=-4.80   mean=-4.80
IT8712F on ISA at $290 +5V : 5.05   min=4.95   max=5.05   mean=5.05
IT8712F on ISA at $290 Vbat : 4.08   min=4.08   max=4.08   mean=4.08
[$13]=$77  [$14]=$D7  [$15]=$7F  [$16]=$7F
[$17]=$7F  [$20]=$55  [$21]=$70  [$22]=$D0
[$23]=$B5  [$24]=$18  [$25]=$00  [$26]=$4F
[$27]=$BC  [$28]=$FF

*****************************

CPU --> active=ON  chip=0  index=2 wanted=55  warning=60  offset=0  InTray=ON Used pwms=1 2 
Case --> active=ON  chip=0  index=1 wanted=55  warning=60  offset=0  InTray=OFF Used pwms=1 2 
Temp3 --> active=OFF  chip=0  index=3 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=1 2 
CPU --> active=ON  chip=0  index=1
Case --> active=ON  chip=0  index=2
Fan3 --> active=OFF  chip=0  index=3
CPU --> active=ON  chip=0  index=1  min=0  max=80  variate=ON
Case --> active=ON  chip=0  index=2  min=0  max=57  variate=ON
Speed03 --> active=OFF  chip=0  index=3  min=0  max=100  variate=OFF
Speed04 --> active=OFF  chip=0  index=4  min=0  max=100  variate=OFF
Speed05 --> active=OFF  chip=0  index=5  min=0  max=100  variate=OFF
Vcore1 --> active=ON  chip=0  index=1
Vcore2 --> active=ON  chip=0  index=2
+3.3V --> active=ON  chip=0  index=3
+5V --> active=ON  chip=0  index=4
+12V --> active=ON  chip=0  index=5
-12V --> active=ON  chip=0  index=6
-5V --> active=ON  chip=0  index=7
+5V --> active=ON  chip=0  index=8
Vbat --> active=ON  chip=0  index=9
Set Fans to 100% on exit : OFF
Debug Mode : ON
Use ISA : ON
Use SMB : ON
Scan PCI : ON
Scan SMB : ON
Slow SMB detection : OFF
Detect SuperIO : ON
ASUS Card Detect : ON
DELL Support : OFF
Command line : "D:\apps\SpeedFan\speedfan.exe" 
Delta Fan Speed : 5

*****************************

Chipset : Intel 82801HB ICH8
SMBus Base Address : $0500
SMBus Revision : 00000002
SMBus I/O Enabled : ON

*****************************

Bus : 00 Device: 00 Function : 00 --> 29A08086 Vendor : 8086 Device : 29A0 (rev 02) - <Unknown device>
00: 8086 29A0 0006 2090 0002 0600 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1458 5000 0000 0000 00E0 0000 0000 0000 0000 0000
40: 9001 FED1 0000 0000 4001 FED1 0000 0000 0000 0000 0003 0000 0000 0000 0000 0000
60: 0005 F000 0000 0000 8001 FED1 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 1110 0011 0000 0000 03FF 0000 0A00 0079
A0: 0010 0400 0000 4000 0000 0000 0000 3FF0 4000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0200 0000 0000 0000 0000 0000 0000 0000 0049 0000 0000 1300
E0: 0009 0109 C366 89FF 0C86 0000 0000 0000 0000 0000 0000 0000 0F90 0003 0000 0000

Bus : 00 Device: 01 Function : 00 --> 29A18086 Vendor : 8086 Device : 29A1 (rev 02) - <Unknown device>
00: 8086 29A1 0007 0010 0002 0604 0008 0001 0000 0000 0000 0000 0100 0001 7070 2000
20: F400 F6F0 E001 EFF1 0000 0000 0000 0000 0000 0000 0088 0000 0000 0000 0110 0008
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0200
80: 9001 C803 0008 0000 800D 0000 1458 5000 A005 0000 0000 0000 0000 0000 0000 0000
A0: 0010 0141 8000 0000 0000 0000 2501 0203 0040 1101 2580 0104 01C0 0048 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0001 0000 0000 0001 E103 003F 0F90 0003 0000 0000

Bus : 00 Device: 26 Function : 00 --> 28348086 Vendor : 8086 Device : 2834 (rev 02) - <Unknown device>
00: 8086 2834 0005 0280 0002 0C03 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: D001 0000 0000 0000 0000 0000 1458 5004 0000 0000 0000 0000 0000 0000 0110 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2700 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 26 Function : 01 --> 28358086 Vendor : 8086 Device : 2835 (rev 02) - <Unknown device>
00: 8086 2835 0005 0280 0002 0C03 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: C001 0000 0000 0000 0000 0000 1458 5004 0000 0000 0000 0000 0000 0000 0215 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2700 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 26 Function : 07 --> 283A8086 Vendor : 8086 Device : 283A (rev 02) - <Unknown device>
00: 8086 283A 0006 0290 2002 0C03 0000 0000 5000 F920 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1458 5006 0000 0000 0050 0000 0000 0000 0312 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0001 0002 0000 0000 000A 20A0 0000 0000
60: 2020 01FF 0000 0000 0001 0000 0000 C000 0000 03C7 0000 0000 0000 0000 0000 0000
80: 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 AA00 00FF 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 8588 0040 0F86 0002 1786 2002

Bus : 00 Device: 27 Function : 00 --> 284B8086 Vendor : 8086 Device : 284B (rev 02) - <Unknown device>
00: 8086 284B 0006 0010 0002 0403 0008 0000 0004 F920 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1458 A002 0000 0000 0050 0000 0000 0000 0116 0000
40: 0001 0300 0007 0000 0000 0000 0000 0000 6001 C842 0000 0000 0000 0000 0000 0000
60: 7005 0080 0000 0000 0000 0000 0000 0000 0010 0091 0000 0000 0800 0010 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0100 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 28 Function : 00 --> 283F8086 Vendor : 8086 Device : 283F (rev 02) - <Unknown device>
00: 8086 283F 0007 0010 0002 0604 0008 0081 0000 0000 0000 0000 0200 0002 6060 2000
20: FFF0 0000 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0110 0004
40: 8010 0141 8FC0 0000 0000 0010 4411 0111 0000 1001 0560 0080 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1458 5001 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0811 0000 0000
E0: 0000 00C7 0706 0008 0030 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 28 Function : 03 --> 28458086 Vendor : 8086 Device : 2845 (rev 02) - <Unknown device>
00: 8086 2845 0007 0010 0002 0604 0008 0081 0000 0000 0000 0000 0300 0003 9080 2000
20: F900 F900 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0413 0004
40: 8010 0141 8FC0 0000 0000 0011 2411 0411 0040 3011 0560 0098 0000 0148 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1458 5001 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0811 0000 0000
E0: 0000 00C7 0706 0008 0030 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 28 Function : 04 --> 28478086 Vendor : 8086 Device : 2847 (rev 02) - <Unknown device>
00: 8086 2847 0007 0010 0002 0604 0008 0081 0000 0000 0000 0000 0400 0004 A0A0 2000
20: F700 F8F0 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0110 0004
40: 8010 0141 8FC0 0000 0000 0010 2411 0511 0040 3011 0560 00A0 0000 0148 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1458 5001 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0811 0000 0000
E0: 0000 00C7 0706 0008 0030 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 29 Function : 00 --> 28308086 Vendor : 8086 Device : 2830 (rev 02) - <Unknown device>
00: 8086 2830 0005 0280 0002 0C03 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: C401 0000 0000 0000 0000 0000 1458 5004 0000 0000 0000 0000 0000 0000 0117 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2700 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 29 Function : 01 --> 28318086 Vendor : 8086 Device : 2831 (rev 02) - <Unknown device>
00: 8086 2831 0005 0280 0002 0C03 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: C801 0000 0000 0000 0000 0000 1458 5004 0000 0000 0000 0000 0000 0000 0213 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2700 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 29 Function : 02 --> 28328086 Vendor : 8086 Device : 2832 (rev 02) - <Unknown device>
00: 8086 2832 0005 0280 0002 0C03 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: CC01 0000 0000 0000 0000 0000 1458 5004 0000 0000 0000 0000 0000 0000 0312 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2700 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 29 Function : 07 --> 28368086 Vendor : 8086 Device : 2836 (rev 02) - <Unknown device>
00: 8086 2836 0006 0290 2002 0C03 0000 0000 4000 F920 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1458 5006 0000 0000 0050 0000 0000 0000 0117 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0001 0002 0000 0000 000A 20A0 0000 0000
60: 2020 01FF 0000 0000 0001 0000 0000 C000 0000 3FDD 0000 0000 0000 0000 0000 0000
80: 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 AA00 00FF 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 8588 0040 0F86 0002 1786 2002

Bus : 00 Device: 30 Function : 00 --> 244E8086 Vendor : 8086 Device : 244E (rev F2) - Intel Corporation 82801DB Hub Interface to PCI Bridge
00: 8086 244E 0007 0010 01F2 0604 0000 0001 0000 0000 0000 0000 0500 2005 B0B0 2280
20: F910 F910 FFF1 0001 0000 0000 0000 0000 0000 0000 0050 0000 0000 0000 00FF 0004
40: 0000 0000 0000 0000 0000 0000 1200 0000 000D 0000 1458 5000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 31 Function : 00 --> 28108086 Vendor : 8086 Device : 2810 (rev 02) - <Unknown device>
00: 8086 2810 0107 0210 0002 0601 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1458 5001 0000 0000 00E0 0000 0000 0000 0000 0000
40: 0401 0000 0080 0000 0481 0000 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 808A 8B83 00D0 0000 8680 8985 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 340C 0801 000C 0291 000C 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0620 0000 0038 0000 0013 0000 0300 0000 0000 00F0 0000 0000 5555 5955 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 2233 0011 4567 0000 C080 0000 0000 0000
E0: 0009 100C 0021 CA04 0060 0000 0000 0000 C001 FED1 7348 0005 0F86 0002 0000 0000

Bus : 00 Device: 31 Function : 02 --> 28208086 Vendor : 8086 Device : 2820 (rev 02) - <Unknown device>
00: 8086 2820 0007 02B0 8A02 0101 0000 0000 0001 0000 0001 0000 0001 0000 0001 0000
20: F001 0000 FC01 0000 0000 0000 1458 B002 0000 0000 0070 0000 0000 0000 0200 0000
40: 8000 8000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0001 4003 0008 0000 0000 0000 0000 0000
80: 7005 0000 0000 0000 0000 0000 0000 0000 0000 8003 0180 0080 0000 0000 0001 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0005 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 31 Function : 03 --> 283E8086 Vendor : 8086 Device : 283E (rev 02) - <Unknown device>
00: 8086 283E 0003 0280 0002 0C05 0000 0000 6000 F920 0000 0000 0000 0000 0000 0000
20: 0501 0000 0000 0000 0000 0000 1458 5001 0000 0000 0000 0000 0000 0000 0303 0000
40: 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0403 0004 0000 0808 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0004 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 31 Function : 05 --> 28258086 Vendor : 8086 Device : 2825 (rev 02) - <Unknown device>
00: 8086 2825 0005 02B0 8502 0101 0000 0000 D801 0000 DC01 0000 E001 0000 E401 0000
20: E801 0000 EC01 0000 0000 0000 1458 B002 0000 0000 0070 0000 0000 0000 0213 0000
40: 8000 8000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0001 4003 0008 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0003 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 01 Device: 00 Function : 00 --> 039110DE Vendor : 10DE Device : 0391 (rev A1) - <Unknown device>
00: 10DE 0391 0007 0010 00A1 0300 0008 0000 0000 F400 000C E000 0000 0000 0004 F500
20: 0000 0000 7001 0000 0000 0000 1458 3417 0000 0000 0060 0000 0000 0000 0110 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0001 0000 0001 0000 D6CE 0023 0000 0000
60: 6801 0002 0000 0000 7805 0080 0000 0000 0000 0000 0000 0000 0010 0001 0480 012C
80: 2810 000A 2D01 0001 0048 1101 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 03 Device: 00 Function : 00 --> 2363197B Vendor : 197B Device : 2363 (rev 02) - <Unknown device>
00: 197B 2363 0007 0010 8502 0101 0008 0000 8001 0000 8401 0000 8801 0000 8C01 0000
20: 9001 0000 0000 F900 0000 0000 1458 B000 0000 0000 0068 0000 0000 0000 0113 0000
40: A1B1 00C0 DCAC E0FF 0020 2400 0000 0000 0010 0211 0000 0000 2000 0009 F411 0103
60: 0000 1011 0000 0000 5001 4002 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0808 00A0 01A0 000A AA0F 000F 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 8BC3 0038 4503 0002 349C C027 9249 0000 0018 8080 0001 0000 D906 00EB 0000 0100
E0: 0000 0000 0000 0000 349C C027 9249 8900 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 04 Device: 00 Function : 00 --> 436411AB Vendor : 11AB Device : 4364 (rev 12) - <Unknown device>
00: 11AB 4364 0007 0010 0012 0200 0008 0000 0004 F800 0000 0000 A001 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1458 E000 0000 0000 0048 0000 0000 0000 0110 0000
40: 0000 01F0 8000 01A0 5001 FE03 2000 1300 5C03 8000 0000 0100 0000 0100 E005 0080
60: 0000 0000 0000 0000 0000 0000 0000 0000 0400 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 7000 0000 0000 0000 A882 00E8 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0010 0011 8FC0 0028 4000 0019 AC11 0007 0008 1011 0000 0000 0000 0000 0000 0000

Bus : 05 Device: 01 Function : 00 --> 813910EC Vendor : 10EC Device : 8139 (rev 10) - Realtek Semiconductor RTL8139 10/100 Mbps Fast Ethernet NIC
00: 10EC 8139 0005 0290 0010 0200 4000 0000 B001 0000 0000 F910 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 10EC 8139 0000 0000 0050 0000 0000 0000 0113 4020
40: 0000 0000 0000 0000 0000 0000 0000 0000 0001 F7C2 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 05 Device: 02 Function : 00 --> 71341131 Vendor : 1131 Device : 7134 (rev 01) - Philips Semiconductors SAA7134HL Multi Media Capture Device
00: 1131 7134 0006 0290 0001 0480 2000 0000 1000 F910 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1461 9715 0000 0000 0040 0000 0000 0000 0112 FFFF
40: 0001 0601 6000 FF00 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000


*****************************

ISA Dump from address $290 --> <IT8712F> (ISA at $0290) (No error)
00: 13 10 30 00 37 FF 00 37 FF 87 50 09 07 09 E4 FF   ..0.7..7..P.....
10: FF FF FF 77 D7 66 48 7F 02 01 FF FF FF FF FF FF   ...w.fH.........
20: 55 70 D0 B5 18 00 4F BC FF 29 3B FF 87 11 11 11   Up....O..);.....
30: FF 00 FF 00 FF 00 FF 00 FF 00 FF 00 FF 00 FF 00   ................
40: 7F 7F 7F 7F 7F 7F 00 0D 2D FF FF FF FF FF FF FF   ........-.......
50: FF 2A 7F 7F 7F 50 F2 F2 90 F2 0C 12 00 00 00 00   .*...P..........
60: 00 14 41 23 90 00 FF FF 00 14 41 23 90 00 FF FF   ..A#......A#....
70: 00 14 41 23 90 00 FF FF FF FF FF FF FF FF FF FF   ..A#............
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 02 00   ................
90: FF 00 00 00 FF 00 00 00 FF FF FF FF FF FF FF FF   ................
A0: 00 00 00 00 00 00 00 FF FF FF FF FF FF FF FF FF   ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................

*****************************

SMB Dump from address $30 --> <Unknown> (SMBus at $0500) (No error)
 --> all bytes have the same value ($FF)
SMB Dump from address $50 --> <RAM> (SMBus at $0500) (No error)
00: 80 08 08 0E 0A 61 40 00 05 3D 50 00 82 08 00 00   .....a@..=P.....
10: 0C 04 38 01 02 00 03 3D 50 50 60 3C 1E 3C 2D 80   ..8....=PP`<.<-.
20: 25 37 10 22 3C 1E 1E 00 00 3C 69 80 1E 28 00 00   %7."<....<i..(..
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 12 B6   ................
40: 7F 98 00 00 00 00 00 00 05 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 06 34 67   ..............4g
60: 30 39 A5 00 00 00 00 00 00 00 00 00 00 00 00 00   09..............
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
90: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 39 39 55 35 33 31 36 2D 30 30 32 2E 41 30 32 4C   99U5316-002.A02L
SMB Device at address $69 --> (SMBus at $0500) (No error)

*****************************

Retry attempts info for SMBus at $0500
  [ -1]=166
  [  1]=166

*****************************

Pause stats for SMBusIntel@$500: min=49999 max=49999 avg=49999(2553) touts=0 count=2553

*****************************



*****************************



*****************************

Can change fan speeds : YES
Can smoothly change fan speeds : YES
Can stop fans : YES

*****************************

WMI interface is registered : ON
MB manufacturer: Gigabyte Technology Co., Ltd.
MB model: 965P-S3
MB version:  
ACPI temp: 0.0
ACPI active trip point: 0.0
ACPI passive trip point: 0.0
ACPI critical trip point: 0.0
WMI quick analysis results -->
EXPLORING : root\CIMV2\Win32_BaseBoard
  -> Object Start
  Caption = Base Board
  CreationClassName = Win32_BaseBoard
  Description = Base Board
  HostingBoard = True
  Manufacturer = Gigabyte Technology Co., Ltd.
  Name = Base Board
  PoweredOn = True
  Product = 965P-S3
  SerialNumber =  
  Tag = Base Board
  Version =  
  Method -> IsCompatible(ElementToCheck)
EXPLORING : root\WMI\msacpi_thermalzonetemperature
EXPLORING : root\CIMV2\CIM_AssociatedSensor
EXPLORING : root\CIMV2\CIM_CoolingDevice
EXPLORING : root\CIMV2\CIM_Fan
EXPLORING : root\CIMV2\CIM_HeatPipe
EXPLORING : root\CIMV2\CIM_ManagementController
EXPLORING : root\CIMV2\CIM_NumericSensor
EXPLORING : root\CIMV2\CIM_PackageAlarm
EXPLORING : root\CIMV2\CIM_PackageCooling
EXPLORING : root\CIMV2\CIM_Refrigeration
EXPLORING : root\CIMV2\CIM_Sensor
EXPLORING : root\CIMV2\CIM_Tachometer
EXPLORING : root\CIMV2\CIM_TemperatureSensor
EXPLORING : root\CIMV2\CIM_VoltageSensor
EXPLORING : root\CIMV2\Win32_CurrentProbe
EXPLORING : root\CIMV2\Win32_Fan
EXPLORING : root\CIMV2\Win32_HeatPipe
EXPLORING : root\CIMV2\Win32_Refrigeration
EXPLORING : root\CIMV2\Win32_TemperatureProbe
EXPLORING : root\CIMV2\Win32_VoltageProbe
EXPLORING : SMBIOS
  -> Object Start
<-- End of WMI quick analysis results

*****************************

DMI structures from SMBIOS ver. 2.4
MBManufacturer : Gigabyte Technology Co., Ltd.
MBModel : 965P-S3
MBVersion : 
BIOSVendor : Award Software International, Inc.
BIOSVersion : F8
Structure   0 - 0000 - fixed len is 20 bytes -> BIOS information
  -> 01 02 00 E0 03 0F 80 9E C9 7F 00 00 00 00 33 05 FF FF FF FF
  -> 'Award Software International, Inc.'
  -> 'F8'
  -> '01/11/2007'
Structure   1 - 0001 - fixed len is 23 bytes -> System information
  -> 01 02 03 04 00 00 00 00 00 00 00 00 00 00 00 16 E6 82 FC 6F 06 05 06
  -> 'Gigabyte Technology Co., Ltd.'
  -> '965P-S3'
  -> ' '
  -> ' '
  -> ' '
  -> ' '
Structure   2 - 0002 - fixed len is 4 bytes -> Base board (or module) information
  -> 01 02 03 04
  -> 'Gigabyte Technology Co., Ltd.'
  -> '965P-S3'
  -> ' '
  -> ' '
Structure   3 - 0003 - fixed len is 13 bytes -> System enclosure or chassis
  -> 01 03 02 03 04 02 02 02 02 00 00 00 00
  -> 'Gigabyte Technology Co., Ltd.'
  -> ' '
  -> ' '
  -> ' '

*****************************

0 events defined

*****************************

Tray icon size : 16x16
UPTIME : 0 days 14:23:34

*****************************

Win9x:NO  64Bit:NO  GiveIO:YES  SpeedFan:YES
I/O properly initialized
Linked ISA BUS at $0290
Linked Intel 82801HB ICH8 SMBUS at $0500
Scanning ISA BUS at $0290...
  check 1
  check 2
  check 3
  check 4
IT8712F(2) check : 90 FF 12 FF
IT8712F(2) found on ISA at $290
Scanning Intel SMBus at $0500...
End of detection
Loaded 0 events


*****************************

Win9x:NO  64Bit:NO  GiveIO:YES  SpeedFan:YES
SpeedFan.sys ver. 1.002
  -> Can read memory
  -> Can read MSR
About to do a test on INTEL MSRs...
Found <Intel(R) Celeron(R) CPU 2.53GHz>
CURRENT AFFINITY=0001
CPU#00
  AFFINITY=0001
CPUID[1].EBX=00010800
  TSC=$0000125FD30105AB
  MSR[$1B]=$00000000FEE00900
CPU#00 MSR[$1B]=$00000000FEE00900
End of INTEL MSR test
I/O properly initialized
Linked ISA BUS at $0290
Linked PCI
Starting PCI scan...
Command Register : $0003
I/O Space Enabled
Host Configuration Register : $01
SMBus Host Enabled
Linked Intel 82801HB ICH8 SMBUS at $0500
HST_CNT=$00
PCI scan done!
Scanning ISA BUS at $0290...
About to check DELL support
PCI scanning is enabled
End of DELL support check
Probing IT8712F(2) at $290
  check 1
  check 2
  check 3
  check 4
IT8712F(2) check : 90 FF 12 FF
IT8712F(2) found on ISA at $290
 -> Temperature sensor diode 1 : Thermistor
 -> Temperature sensor diode 2 : Diode
 -> Temperature sensor diode 3 : Thermistor
 -> PWM 1 mode : Software controlled
 -> PWM 2 mode : Software controlled
 -> PWM 3 mode : Software controlled
 -> PWM 4 mode : Software controlled
 -> PWM 5 mode : Software controlled
 -> PWMOUT clock : 3M
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
 -> Temperature 3 offset : 0
 -> FAN1 mult : 1
 -> FAN1 div : 1
 -> FAN2 mult : 1
 -> FAN2 div : 1
 -> FAN3 mult : 1
 -> FAN3 div : 1
 -> Reverse PWM01 logic : OFF
 -> Reverse PWM02 logic : OFF
 -> Reverse PWM03 logic : OFF
 -> Reverse PWM04 logic : OFF
 -> Reverse PWM05 logic : OFF
Second pass...
ITE r[$20]=$87 r[$21]=$18 r[$22]=$01 r[$07]=$01 
Checking $0370 for SMSC (2)...
Checking $0370 for SMSC (1)...
Checking $03F0 for SMSC (2)...
Checking $03F0 for SMSC (1)...
Checking $002E for SMSC (1)...
Registers [$002E] : $87 $18 $00 $00
Checking $004E for SMSC (1)...
Checking $002E for WINBOND...
$002E --> Device ID=$87 Revision=$18
Checking $004E for WINBOND...
Checking $0250 for WINBOND...
Checking $0370 for WINBOND...
Checking $03F0 for WINBOND...
Checking $002E for NS...
Checking $004E for NS...
Checking $002E for ITE (1)...
Registers [$002E] : $87 $18 $01
Scanning Intel SMBus at $0500...
Something is at address $30
Something is at address $50
About to probe TOSHIBA SUPPORT...
End of TOSHIBA SUPPORT probing
About to probe SCSI...
End of SCSI probing
About to probe UGURU support...
Motherboard is Gigabyte Technology Co., Ltd. 965P-S3
End of UGURU support probing
About to probe ACPI temperatures...
End of ACPI temperatures probing
About to probe AMD Internal Sensors...
End of AMD Internal Sensors probing
About to probe INTEL Internal Sensors...
End of INTEL Internal Sensors probing
End of detection
Reading Cfg Version 2.01
Old sensor properly detected -->
  IT8712F on ISA @ $290
PROP FAN2 mult (27) = 1
PROP Reverse PWM02 logic (67) = OFF
PROP Temperature sensor diode 1 (1) = Thermistor
PROP Temperature sensor diode 3 (3) = Thermistor
PROP Reverse PWM01 logic (66) = OFF
PROP Reverse PWM03 logic (68) = OFF
PROP Reverse PWM04 logic (69) = OFF
PROP Reverse PWM05 logic (70) = OFF
PROP FAN3 div (48) = 1
PROP FAN3 mult (28) = 1
PROP Temperature 3 offset (78) = 0
PROP PWM 2 mode (14) = Software controlled
PROP PWM 3 mode (19) = Software controlled
PROP Temperature sensor diode 2 (2) = Diode
PROP Temperature 2 offset (77) = 0
PROP FAN1 mult (26) = 1
PROP PWM 1 mode (13) = Software controlled
PROP FAN1 div (46) = 1
PROP FAN2 div (47) = 1
PROP Temperature 1 offset (76) = 0
PWM from IT8712F@$290(onISA@$290) -->
  CPU 0 80
  properly added
PWM from IT8712F@$290(onISA@$290) -->
  Case 0 57
  properly added
PWM from IT8712F@$290(onISA@$290) -->
  Speed03 0 100
  properly added
PWM from IT8712F@$290(onISA@$290) -->
  Speed04 0 100
  properly added
PWM from IT8712F@$290(onISA@$290) -->
  Speed05 0 100
  properly added
Temperature from IT8712F@$290(onISA@$290) -->
  CPU 55 60 0
  PWM 1 from 0
  PWM 2 from 0
  properly added
Temperature from IT8712F@$290(onISA@$290) -->
  Case 55 60 0
  PWM 1 from 0
  PWM 2 from 0
  properly added
Temperature from IT8712F@$290(onISA@$290) -->
  Temp3 40 50 0
  PWM 1 from 0
  PWM 2 from 0
  properly added
Fan from IT8712F@$290(onISA@$290) -->
  CPU
  properly added
Fan from IT8712F@$290(onISA@$290) -->
  Case
  properly added
Fan from IT8712F@$290(onISA@$290) -->
  Fan3
  properly added
Volt from IT8712F@$290(onISA@$290) -->
  Vcore1
  properly added
Volt from IT8712F@$290(onISA@$290) -->
  Vcore2
  properly added
Volt from IT8712F@$290(onISA@$290) -->
  +3.3V
  properly added
Volt from IT8712F@$290(onISA@$290) -->
  +5V
  properly added
Volt from IT8712F@$290(onISA@$290) -->
  +12V
  properly added
Volt from IT8712F@$290(onISA@$290) -->
  -12V
  properly added
Volt from IT8712F@$290(onISA@$290) -->
  -5V
  properly added
Volt from IT8712F@$290(onISA@$290) -->
  +5V
  properly added
Volt from IT8712F@$290(onISA@$290) -->
  Vbat
  properly added
Loaded 0 events
Preparing report...

krytenag

2007-02-28 15:44

reporter   ~0002359

IT8718F is also used in ASUS P5N32-SLI Premium. As with the Gigabyte, current detection as an IT8712F works OK, with the exception of reported fan speeds.
I sent a report for the board a while back, let me know if you would like resubmission.

solomax

2007-03-01 06:06

reporter   ~0002364

thanks for great application :))

just tested 4.32 release
IT8718F still does not detected
Graphics card no recognized

report GA-965P-S3-4.32_release-report.txt attached

2007-03-01 06:06

 

GA-965P-S3-4.32_release-report.txt (33,372 bytes)
Sender : 
SpeedFan version : SpeedFan 4.32
Motherboard model : Gigabyte GA-975P-S3 Bios: F8

*****************************

BIOS CopyRight : GBT    - 42302e31Award Modular BIOS v6.00PG
BIOS Date : 01/11/07
BIOS Extended Info : 
BIOS Name : AT/AT COMPATIBLE

Windows NT Uniprocessor Free version 5.1.2600

1 processor(s)
Intel Corporation Intel(R) Celeron(R) CPU 2.53GHz family 15 model 4 stepping 9 brand 0 2545 MHz (0 bytes level 1 - 0 bytes level 2 - 0 bytes level 3)
Running at 2545 MHz
I Agree to receive beta versions : ON

*****************************

IT8712F on ISA at $290 Temp1 : 39.0   min=36.0   max=39.0   mean=39.0
IT8712F on ISA at $290 Temp2 : 55.0   min=50.0   max=60.0   mean=55.1
IT8712F on ISA at $290 Temp3 : -1.0   min=-1.0   max=-1.0   mean=-1.0
IT8712F on ISA at $290 Fan1 : 675000   min=337500   max=675000   mean=675000
IT8712F on ISA at $290 Fan2 : 675000   min=192857   max=1350000   mean=675000
IT8712F on ISA at $290 Fan3 : 0   min=0   max=0   mean=0
IT8712F on ISA at $290 Pwm1 : 80%   min=45%   max=100%   mean=80%
IT8712F on ISA at $290 Pwm2 : 57%   min=22%   max=100%   mean=57%
IT8712F on ISA at $290 Pwm3 : 100%   min=100%   max=100%   mean=100%
IT8712F on ISA at $290 Pwm4 : 0%   min=0%   max=0%   mean=0%
IT8712F on ISA at $290 Pwm5 : 0%   min=0%   max=0%   mean=0%
IT8712F on ISA at $290 Vcore1 : 1.38   min=1.36   max=1.39   mean=1.38
IT8712F on ISA at $290 Vcore2 : 1.79   min=1.78   max=1.81   mean=1.79
IT8712F on ISA at $290 +3.3V : 3.33   min=3.31   max=3.33   mean=3.33
IT8712F on ISA at $290 +5V : 4.87   min=4.87   max=4.89   mean=4.87
IT8712F on ISA at $290 +12V : 0.00   min=0.00   max=2.11   mean=0.26
IT8712F on ISA at $290 -12V : -16.97   min=-16.97   max=-16.97   mean=-16.97
IT8712F on ISA at $290 -5V : -4.80   min=-4.80   max=-4.80   mean=-4.80
IT8712F on ISA at $290 +5V : 5.05   min=5.00   max=5.05   mean=5.05
IT8712F on ISA at $290 Vbat : 4.08   min=4.08   max=4.08   mean=4.08
[$13]=$77  [$14]=$D7  [$15]=$66  [$16]=$48
[$17]=$7F  [$20]=$56  [$21]=$70  [$22]=$D0
[$23]=$B5  [$24]=$00  [$25]=$00  [$26]=$4F
[$27]=$BC  [$28]=$FF

*****************************

CPU --> active=ON  chip=0  index=2 wanted=55  warning=60  offset=0  InTray=ON Used pwms=1 2 
Case --> active=ON  chip=0  index=1 wanted=55  warning=60  offset=0  InTray=OFF Used pwms=1 2 
Temp3 --> active=OFF  chip=0  index=3 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=1 2 
CPU --> active=ON  chip=0  index=1
Case --> active=ON  chip=0  index=2
Fan3 --> active=OFF  chip=0  index=3
CPU --> active=ON  chip=0  index=1  min=0  max=80  variate=ON
Case --> active=ON  chip=0  index=2  min=0  max=57  variate=ON
Speed03 --> active=OFF  chip=0  index=3  min=0  max=100  variate=OFF
Speed04 --> active=OFF  chip=0  index=4  min=0  max=100  variate=OFF
Speed05 --> active=OFF  chip=0  index=5  min=0  max=100  variate=OFF
Vcore1 --> active=ON  chip=0  index=1
Vcore2 --> active=ON  chip=0  index=2
+3.3V --> active=ON  chip=0  index=3
+5V --> active=ON  chip=0  index=4
+12V --> active=ON  chip=0  index=5
-12V --> active=ON  chip=0  index=6
-5V --> active=ON  chip=0  index=7
+5V --> active=ON  chip=0  index=8
Vbat --> active=ON  chip=0  index=9
Set Fans to 100% on exit : OFF
Debug Mode : ON
Use ISA : ON
Use SMB : ON
Scan PCI : ON
Scan SMB : ON
Slow SMB detection : OFF
Detect SuperIO : ON
ASUS Card Detect : ON
DELL Support : OFF
Command line : "D:\apps\SpeedFan\speedfan.exe" 
Delta Fan Speed : 5

*****************************

Chipset : Intel 82801HB ICH8
SMBus Base Address : $0500
SMBus Revision : 00000002
SMBus I/O Enabled : ON

*****************************

Bus : 00 Device: 00 Function : 00 --> 29A08086 Vendor : 8086 Device : 29A0 (rev 02) - <Unknown device>
00: 8086 29A0 0006 2090 0002 0600 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1458 5000 0000 0000 00E0 0000 0000 0000 0000 0000
40: 9001 FED1 0000 0000 4001 FED1 0000 0000 0000 0000 0003 0000 0000 0000 0000 0000
60: 0005 F000 0000 0000 8001 FED1 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 1110 0011 0000 0000 03FF 0000 0A00 0079
A0: 0010 0400 0000 4000 0000 0000 0000 3FF0 4000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0200 0000 0000 0000 0000 0000 0000 0000 0049 0000 0000 1300
E0: 0009 0109 C366 89FF 0C86 0000 0000 0000 0000 0000 0000 0000 0F90 0003 0000 0000

Bus : 00 Device: 01 Function : 00 --> 29A18086 Vendor : 8086 Device : 29A1 (rev 02) - <Unknown device>
00: 8086 29A1 0007 0010 0002 0604 0008 0001 0000 0000 0000 0000 0100 0001 7070 2000
20: F400 F6F0 E001 EFF1 0000 0000 0000 0000 0000 0000 0088 0000 0000 0000 0110 0008
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0200
80: 9001 C803 0008 0000 800D 0000 1458 5000 A005 0000 0000 0000 0000 0000 0000 0000
A0: 0010 0141 8000 0000 0000 0000 2501 0203 0040 1101 2580 0104 01C0 0048 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0001 0000 0000 0001 E103 003F 0F90 0003 0000 0000

Bus : 00 Device: 26 Function : 00 --> 28348086 Vendor : 8086 Device : 2834 (rev 02) - <Unknown device>
00: 8086 2834 0005 0280 0002 0C03 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: D001 0000 0000 0000 0000 0000 1458 5004 0000 0000 0000 0000 0000 0000 0110 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2700 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 26 Function : 01 --> 28358086 Vendor : 8086 Device : 2835 (rev 02) - <Unknown device>
00: 8086 2835 0005 0280 0002 0C03 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: C001 0000 0000 0000 0000 0000 1458 5004 0000 0000 0000 0000 0000 0000 0215 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2700 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 26 Function : 07 --> 283A8086 Vendor : 8086 Device : 283A (rev 02) - <Unknown device>
00: 8086 283A 0006 0290 2002 0C03 0000 0000 5000 F920 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1458 5006 0000 0000 0050 0000 0000 0000 0312 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0001 0002 0000 0000 000A 20A0 0000 0000
60: 2020 01FF 0000 0000 0001 0000 0000 C000 0000 03C7 0000 0000 0000 0000 0000 0000
80: 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 AA00 00FF 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 8588 0040 0F86 0002 1786 2002

Bus : 00 Device: 27 Function : 00 --> 284B8086 Vendor : 8086 Device : 284B (rev 02) - <Unknown device>
00: 8086 284B 0006 0010 0002 0403 0008 0000 0004 F920 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1458 A002 0000 0000 0050 0000 0000 0000 0116 0000
40: 0001 0300 0007 0000 0000 0000 0000 0000 6001 C842 0000 0000 0000 0000 0000 0000
60: 7005 0080 0000 0000 0000 0000 0000 0000 0010 0091 0000 0000 0800 0010 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0100 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 28 Function : 00 --> 283F8086 Vendor : 8086 Device : 283F (rev 02) - <Unknown device>
00: 8086 283F 0007 0010 0002 0604 0008 0081 0000 0000 0000 0000 0200 0002 6060 2000
20: FFF0 0000 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0110 0004
40: 8010 0141 8FC0 0000 0000 0010 4411 0111 0000 1001 0560 0080 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1458 5001 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0811 0000 0000
E0: 0000 00C7 0706 0008 0030 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 28 Function : 03 --> 28458086 Vendor : 8086 Device : 2845 (rev 02) - <Unknown device>
00: 8086 2845 0007 0010 0002 0604 0008 0081 0000 0000 0000 0000 0300 0003 9080 2000
20: F900 F900 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0413 0004
40: 8010 0141 8FC0 0000 0000 0010 2411 0411 0040 3011 0560 0098 0000 0148 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1458 5001 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0811 0000 0000
E0: 0000 00C7 0706 0008 0030 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 28 Function : 04 --> 28478086 Vendor : 8086 Device : 2847 (rev 02) - <Unknown device>
00: 8086 2847 0007 0010 0002 0604 0008 0081 0000 0000 0000 0000 0400 0004 A0A0 2000
20: F700 F8F0 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0110 0004
40: 8010 0141 8FC0 0000 0000 0010 2411 0511 0040 3011 0560 00A0 0000 0148 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1458 5001 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0811 0000 0000
E0: 0000 00C7 0706 0008 0030 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 29 Function : 00 --> 28308086 Vendor : 8086 Device : 2830 (rev 02) - <Unknown device>
00: 8086 2830 0005 0280 0002 0C03 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: C401 0000 0000 0000 0000 0000 1458 5004 0000 0000 0000 0000 0000 0000 0117 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2700 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 29 Function : 01 --> 28318086 Vendor : 8086 Device : 2831 (rev 02) - <Unknown device>
00: 8086 2831 0005 0280 0002 0C03 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: C801 0000 0000 0000 0000 0000 1458 5004 0000 0000 0000 0000 0000 0000 0213 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2700 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 29 Function : 02 --> 28328086 Vendor : 8086 Device : 2832 (rev 02) - <Unknown device>
00: 8086 2832 0005 0280 0002 0C03 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: CC01 0000 0000 0000 0000 0000 1458 5004 0000 0000 0000 0000 0000 0000 0312 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2700 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 29 Function : 07 --> 28368086 Vendor : 8086 Device : 2836 (rev 02) - <Unknown device>
00: 8086 2836 0006 0290 2002 0C03 0000 0000 4000 F920 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1458 5006 0000 0000 0050 0000 0000 0000 0117 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0001 0002 0000 0000 000A 20A0 0000 0000
60: 2020 01FF 0000 0000 0001 0000 0000 C000 0000 3FDD 0000 0000 0000 0000 0000 0000
80: 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 AA00 00FF 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 8588 0040 0F86 0002 1786 2002

Bus : 00 Device: 30 Function : 00 --> 244E8086 Vendor : 8086 Device : 244E (rev F2) - Intel Corporation 82801DB Hub Interface to PCI Bridge
00: 8086 244E 0007 0010 01F2 0604 0000 0001 0000 0000 0000 0000 0500 2005 B0B0 2280
20: F910 F910 FFF1 0001 0000 0000 0000 0000 0000 0000 0050 0000 0000 0000 00FF 0004
40: 0000 0000 0000 0000 0000 0000 1200 0000 000D 0000 1458 5000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 31 Function : 00 --> 28108086 Vendor : 8086 Device : 2810 (rev 02) - <Unknown device>
00: 8086 2810 0107 0210 0002 0601 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1458 5001 0000 0000 00E0 0000 0000 0000 0000 0000
40: 0401 0000 0080 0000 0481 0000 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 808A 8B83 00D0 0000 8680 8985 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 340C 0801 000C 0291 000C 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0620 0000 0038 0000 0013 0000 0300 0000 0000 00F0 0000 0000 5555 5955 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 2233 0011 4567 0000 C080 0000 0000 0000
E0: 0009 100C 0021 CA04 0060 0000 0000 0000 C001 FED1 7348 0005 0F86 0002 0000 0000

Bus : 00 Device: 31 Function : 02 --> 28208086 Vendor : 8086 Device : 2820 (rev 02) - <Unknown device>
00: 8086 2820 0007 02B0 8A02 0101 0000 0000 0001 0000 0001 0000 0001 0000 0001 0000
20: F001 0000 FC01 0000 0000 0000 1458 B002 0000 0000 0070 0000 0000 0000 0200 0000
40: 8000 8000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0001 4003 0008 0000 0000 0000 0000 0000
80: 7005 0000 0000 0000 0000 0000 0000 0000 0000 8003 0180 0080 0000 0000 0001 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0005 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 31 Function : 03 --> 283E8086 Vendor : 8086 Device : 283E (rev 02) - <Unknown device>
00: 8086 283E 0003 0280 0002 0C05 0000 0000 6000 F920 0000 0000 0000 0000 0000 0000
20: 0501 0000 0000 0000 0000 0000 1458 5001 0000 0000 0000 0000 0000 0000 0303 0000
40: 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0403 0004 0000 0808 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0004 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 31 Function : 05 --> 28258086 Vendor : 8086 Device : 2825 (rev 02) - <Unknown device>
00: 8086 2825 0005 02B0 8502 0101 0000 0000 D801 0000 DC01 0000 E001 0000 E401 0000
20: E801 0000 EC01 0000 0000 0000 1458 B002 0000 0000 0070 0000 0000 0000 0213 0000
40: 8000 8000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0001 4003 0008 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0003 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 01 Device: 00 Function : 00 --> 039110DE Vendor : 10DE Device : 0391 (rev A1) - <Unknown device>
00: 10DE 0391 0007 0010 00A1 0300 0008 0000 0000 F400 000C E000 0000 0000 0004 F500
20: 0000 0000 7001 0000 0000 0000 1458 3417 0000 0000 0060 0000 0000 0000 0110 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0001 0000 0001 0000 D6CE 0023 0000 0000
60: 6801 0002 0000 0000 7805 0080 0000 0000 0000 0000 0000 0000 0010 0001 0480 012C
80: 2810 000A 2D01 0001 0048 1101 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 03 Device: 00 Function : 00 --> 2363197B Vendor : 197B Device : 2363 (rev 02) - <Unknown device>
00: 197B 2363 0007 0010 8502 0101 0008 0000 8001 0000 8401 0000 8801 0000 8C01 0000
20: 9001 0000 0000 F900 0000 0000 1458 B000 0000 0000 0068 0000 0000 0000 0113 0000
40: A1B1 00C0 DCAC E0FF 0020 2400 0000 0000 0010 0211 0000 0000 2000 0008 F411 0103
60: 0000 1011 0000 0000 5001 4002 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0808 00A0 01A0 000A AA0F 000F 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 8BC3 0038 4503 0002 349C C027 9249 0000 0018 8080 0001 0000 0000 00EB 0000 0100
E0: 0000 0000 0000 0000 349C C027 9249 8900 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 04 Device: 00 Function : 00 --> 436411AB Vendor : 11AB Device : 4364 (rev 12) - <Unknown device>
00: 11AB 4364 0007 0010 0012 0200 0008 0000 0004 F800 0000 0000 A001 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1458 E000 0000 0000 0048 0000 0000 0000 0110 0000
40: 0000 01F0 8000 01A0 5001 FE03 2000 1300 5C03 8000 0000 0100 0000 0100 E005 0080
60: 0000 0000 0000 0000 0000 0000 0000 0000 0400 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 7000 0000 0000 0000 A882 00E8 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0010 0011 8FC0 0028 4000 0019 AC11 0007 0008 1011 0000 0000 0000 0000 0000 0000

Bus : 05 Device: 01 Function : 00 --> 813910EC Vendor : 10EC Device : 8139 (rev 10) - Realtek Semiconductor RTL8139 10/100 Mbps Fast Ethernet NIC
00: 10EC 8139 0005 0290 0010 0200 4000 0000 B001 0000 0000 F910 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 10EC 8139 0000 0000 0050 0000 0000 0000 0113 4020
40: 0000 0000 0000 0000 0000 0000 0000 0000 0001 F7C2 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 05 Device: 02 Function : 00 --> 71341131 Vendor : 1131 Device : 7134 (rev 01) - Philips Semiconductors SAA7134HL Multi Media Capture Device
00: 1131 7134 0006 0290 0001 0480 2000 0000 1000 F910 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1461 9715 0000 0000 0040 0000 0000 0000 0112 FFFF
40: 0001 0601 6000 FF00 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000


*****************************

ISA Dump from address $290 --> <IT8712F> (ISA at $0290) (No error)
00: 13 10 30 00 37 FF 00 37 FF 87 50 09 07 74 F1 FF   ..0.7..7..P..t..
10: FF FF FF 77 D7 66 48 7F 02 02 FF FF FF FF FF FF   ...w.fH.........
20: 56 70 D0 B5 00 00 4F BC FF 27 37 FF 9F 60 60 60   Vp....O..'7..```
30: FF 00 FF 00 FF 00 FF 00 FF 00 FF 00 FF 00 FF 00   ................
40: 7F 7F 7F 7F 7F 7F 00 0D 2D FF FF FF FF FF FF FF   ........-.......
50: FF 2A 7F 7F 7F 50 F2 F2 90 F2 0C 12 00 00 00 00   .*...P..........
60: 00 14 41 23 90 00 FF FF 00 14 41 23 90 00 FF FF   ..A#......A#....
70: 00 14 41 23 90 00 FF FF FF FF FF FF FF FF FF FF   ..A#............
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 02 00   ................
90: FF 00 00 00 FF 00 00 00 FF FF FF FF FF FF FF FF   ................
A0: 00 00 00 00 00 00 00 FF FF FF FF FF FF FF FF FF   ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................

*****************************

SMB Dump from address $30 --> <Unknown> (SMBus at $0500) (No error)
 --> all bytes have the same value ($FF)
SMB Dump from address $50 --> <RAM> (SMBus at $0500) (No error)
00: 80 08 08 0E 0A 61 40 00 05 3D 50 00 82 08 00 00   .....a@..=P.....
10: 0C 04 38 01 02 00 03 3D 50 50 60 3C 1E 3C 2D 80   ..8....=PP`<.<-.
20: 25 37 10 22 3C 1E 1E 00 00 3C 69 80 1E 28 00 00   %7."<....<i..(..
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 12 B6   ................
40: 7F 98 00 00 00 00 00 00 05 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 06 34 67   ..............4g
60: 30 39 A5 00 00 00 00 00 00 00 00 00 00 00 00 00   09..............
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
90: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 39 39 55 35 33 31 36 2D 30 30 32 2E 41 30 32 4C   99U5316-002.A02L
SMB Device at address $69 --> (SMBus at $0500) (No error)

*****************************

Retry attempts info for SMBus at $0500
  [ -1]=173
  [  1]=173

*****************************

Pause stats for SMBusIntel@$500: min=49999 max=49999 avg=49999(2982) touts=0 count=2982

*****************************

Scanning SMBus at $0500...
Decoding DIMM #0
 Memory type is DDR2
 Module Rows : 97
 Levels : 1.8V
 Parity : NO PARITY
 Refresh Rate : 7.8us
 Total Size : 49664MB


*****************************



*****************************

Can change fan speeds : YES
Can smoothly change fan speeds : YES
Can stop fans : NO

*****************************

WMI interface is registered : ON
MB manufacturer: Gigabyte Technology Co., Ltd.
MB model: 965P-S3
MB version:  
ACPI temp: 0.0
ACPI active trip point: 0.0
ACPI passive trip point: 0.0
ACPI critical trip point: 0.0
WMI quick analysis results -->
EXPLORING : root\CIMV2\Win32_BaseBoard
  -> Object Start
  Caption = Base Board
  CreationClassName = Win32_BaseBoard
  Description = Base Board
  HostingBoard = True
  Manufacturer = Gigabyte Technology Co., Ltd.
  Name = Base Board
  PoweredOn = True
  Product = 965P-S3
  SerialNumber =  
  Tag = Base Board
  Version =  
  Method -> IsCompatible(ElementToCheck)
EXPLORING : root\WMI\msacpi_thermalzonetemperature
EXPLORING : root\CIMV2\CIM_AssociatedSensor
EXPLORING : root\CIMV2\CIM_CoolingDevice
EXPLORING : root\CIMV2\CIM_Fan
EXPLORING : root\CIMV2\CIM_HeatPipe
EXPLORING : root\CIMV2\CIM_ManagementController
EXPLORING : root\CIMV2\CIM_NumericSensor
EXPLORING : root\CIMV2\CIM_PackageAlarm
EXPLORING : root\CIMV2\CIM_PackageCooling
EXPLORING : root\CIMV2\CIM_Refrigeration
EXPLORING : root\CIMV2\CIM_Sensor
EXPLORING : root\CIMV2\CIM_Tachometer
EXPLORING : root\CIMV2\CIM_TemperatureSensor
EXPLORING : root\CIMV2\CIM_VoltageSensor
EXPLORING : root\CIMV2\Win32_CurrentProbe
EXPLORING : root\CIMV2\Win32_Fan
EXPLORING : root\CIMV2\Win32_HeatPipe
EXPLORING : root\CIMV2\Win32_Refrigeration
EXPLORING : root\CIMV2\Win32_TemperatureProbe
EXPLORING : root\CIMV2\Win32_VoltageProbe
EXPLORING : SMBIOS
  -> Object Start
<-- End of WMI quick analysis results

*****************************

DMI structures from SMBIOS ver. 2.4
MBManufacturer : Gigabyte Technology Co., Ltd.
MBModel : 965P-S3
MBVersion : 
BIOSVendor : Award Software International, Inc.
BIOSVersion : F8
Structure   0 - 0000 - fixed len is 20 bytes -> BIOS information
  -> 01 02 00 E0 03 0F 80 9E C9 7F 00 00 00 00 33 05 FF FF FF FF
  -> 'Award Software International, Inc.'
  -> 'F8'
  -> '01/11/2007'
Structure   1 - 0001 - fixed len is 23 bytes -> System information
  -> 01 02 03 04 00 00 00 00 00 00 00 00 00 00 00 16 E6 82 FC 6F 06 05 06
  -> 'Gigabyte Technology Co., Ltd.'
  -> '965P-S3'
  -> ' '
  -> ' '
  -> ' '
  -> ' '
Structure   2 - 0002 - fixed len is 4 bytes -> Base board (or module) information
  -> 01 02 03 04
  -> 'Gigabyte Technology Co., Ltd.'
  -> '965P-S3'
  -> ' '
  -> ' '
Structure   3 - 0003 - fixed len is 13 bytes -> System enclosure or chassis
  -> 01 03 02 03 04 02 02 02 02 00 00 00 00
  -> 'Gigabyte Technology Co., Ltd.'
  -> ' '
  -> ' '
  -> ' '

*****************************

0 events defined

*****************************

Tray icon size : 16x16
UPTIME : 0 days 00:29:37

*****************************

Win9x:NO  64Bit:NO  GiveIO:YES  SpeedFan:YES
I/O properly initialized
Linked ISA BUS at $0290
Linked Intel 82801HB ICH8 SMBUS at $0500
Scanning ISA BUS at $0290...
  check 1
  check 2
  check 3
  check 4
IT8712F(2) check : 90 FF 12 FF
IT8712F(2) found on ISA at $290
Scanning Intel SMBus at $0500...
End of detection
Loaded 0 events


*****************************

Win9x:NO  64Bit:NO  GiveIO:YES  SpeedFan:YES
SpeedFan.sys ver. 1.002
  -> Can read memory
  -> Can read MSR
About to do a test on INTEL MSRs...
Found <Intel(R) Celeron(R) CPU 2.53GHz>
CURRENT AFFINITY=0001
CPU#00
  AFFINITY=0001
CPUID[1].EBX=00010800
  TSC=$00000236EF93AF87
  MSR[$1B]=$00000000FEE00900
CPU#00 MSR[$1B]=$00000000FEE00900
End of INTEL MSR test
I/O properly initialized
Linked ISA BUS at $0290
Linked PCI
Starting PCI scan...
Command Register : $0003
I/O Space Enabled
Host Configuration Register : $01
SMBus Host Enabled
Linked Intel 82801HB ICH8 SMBUS at $0500
HST_CNT=$0C
PCI scan done!
Scanning ISA BUS at $0290...
About to check DELL support
PCI scanning is enabled
End of DELL support check
Probing IT8712F(2) at $290
  check 1
  check 2
  check 3
  check 4
IT8712F(2) check : 90 FF 12 FF
IT8712F(2) found on ISA at $290
 -> Temperature sensor diode 1 : Thermistor
 -> Temperature sensor diode 2 : Diode
 -> Temperature sensor diode 3 : Thermistor
 -> PWM 1 mode : SmartGuardian
 -> PWM 2 mode : ON/OFF
 -> PWM 3 mode : ON/OFF
 -> PWM 4 mode : Software controlled
 -> PWM 5 mode : Software controlled
 -> PWMOUT clock : 3M
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
 -> Temperature 3 offset : 0
 -> FAN1 mult : 1
 -> FAN1 div : 1
 -> FAN2 mult : 1
 -> FAN2 div : 1
 -> FAN3 mult : 1
 -> FAN3 div : 1
 -> Reverse PWM01 logic : OFF
 -> Reverse PWM02 logic : OFF
 -> Reverse PWM03 logic : OFF
 -> Reverse PWM04 logic : OFF
 -> Reverse PWM05 logic : OFF
Second pass...
ITE r[$20]=$87 r[$21]=$18 r[$22]=$01 r[$07]=$01 
Checking $0370 for SMSC (2)...
Checking $0370 for SMSC (1)...
Checking $03F0 for SMSC (2)...
Checking $03F0 for SMSC (1)...
Checking $002E for SMSC (1)...
Registers [$002E] : $87 $18 $00 $00
Checking $004E for SMSC (1)...
Checking $002E for WINBOND...
$002E --> Device ID=$87 Revision=$18
Checking $004E for WINBOND...
Checking $0250 for WINBOND...
Checking $0370 for WINBOND...
Checking $03F0 for WINBOND...
Checking $002E for NS...
Checking $004E for NS...
Checking $002E for ITE (1)...
Registers [$002E] : $87 $18 $01
Scanning Intel SMBus at $0500...
Something is at address $30
Something is at address $50
About to probe TOSHIBA SUPPORT...
End of TOSHIBA SUPPORT probing
About to probe SCSI...
End of SCSI probing
About to probe UGURU support...
Motherboard is Gigabyte Technology Co., Ltd. 965P-S3
End of UGURU support probing
About to probe ACPI temperatures...
End of ACPI temperatures probing
About to probe AMD Internal Sensors...
End of AMD Internal Sensors probing
About to probe INTEL Internal Sensors...
End of INTEL Internal Sensors probing
End of detection
Reading Cfg Version 2.01
Old sensor properly detected -->
  IT8712F on ISA @ $290
PROP FAN2 mult (27) = 1
PROP Reverse PWM02 logic (67) = OFF
PROP Temperature sensor diode 1 (1) = Thermistor
PROP Temperature sensor diode 3 (3) = Thermistor
PROP Reverse PWM01 logic (66) = OFF
PROP Reverse PWM03 logic (68) = OFF
PROP Reverse PWM04 logic (69) = OFF
PROP Reverse PWM05 logic (70) = OFF
PROP FAN3 div (48) = 1
PROP FAN3 mult (28) = 1
PROP Temperature 3 offset (78) = 0
PROP PWM 2 mode (14) = Software controlled
PROP PWM 3 mode (19) = Software controlled
PROP Temperature sensor diode 2 (2) = Diode
PROP Temperature 2 offset (77) = 0
PROP FAN1 mult (26) = 1
PROP PWM 1 mode (13) = Software controlled
PROP FAN1 div (46) = 1
PROP FAN2 div (47) = 1
PROP Temperature 1 offset (76) = 0
PWM from IT8712F@$290(onISA@$290) -->
  CPU 0 80
  properly added
PWM from IT8712F@$290(onISA@$290) -->
  Case 0 57
  properly added
PWM from IT8712F@$290(onISA@$290) -->
  Speed03 0 100
  properly added
PWM from IT8712F@$290(onISA@$290) -->
  Speed04 0 100
  properly added
PWM from IT8712F@$290(onISA@$290) -->
  Speed05 0 100
  properly added
Temperature from IT8712F@$290(onISA@$290) -->
  CPU 55 60 0
  PWM 1 from 0
  PWM 2 from 0
  properly added
Temperature from IT8712F@$290(onISA@$290) -->
  Case 55 60 0
  PWM 1 from 0
  PWM 2 from 0
  properly added
Temperature from IT8712F@$290(onISA@$290) -->
  Temp3 40 50 0
  PWM 1 from 0
  PWM 2 from 0
  properly added
Fan from IT8712F@$290(onISA@$290) -->
  CPU
  properly added
Fan from IT8712F@$290(onISA@$290) -->
  Case
  properly added
Fan from IT8712F@$290(onISA@$290) -->
  Fan3
  properly added
Volt from IT8712F@$290(onISA@$290) -->
  Vcore1
  properly added
Volt from IT8712F@$290(onISA@$290) -->
  Vcore2
  properly added
Volt from IT8712F@$290(onISA@$290) -->
  +3.3V
  properly added
Volt from IT8712F@$290(onISA@$290) -->
  +5V
  properly added
Volt from IT8712F@$290(onISA@$290) -->
  +12V
  properly added
Volt from IT8712F@$290(onISA@$290) -->
  -12V
  properly added
Volt from IT8712F@$290(onISA@$290) -->
  -5V
  properly added
Volt from IT8712F@$290(onISA@$290) -->
  +5V
  properly added
Volt from IT8712F@$290(onISA@$290) -->
  Vbat
  properly added
Loaded 0 events
Preparing report...

Rebel2k

2007-03-01 23:05

reporter   ~0002380

same on DS4 Mainboard ;)

2007-03-01 23:05

 

GA-965P-DS4_v432_report.txt (37,575 bytes)
Sender : Rebel2k
SpeedFan version : SpeedFan 4.32
Motherboard model : GA-965P-DS4

*****************************

BIOS CopyRight : GBT    - 42302e31Award Modular BIOS v6.00PG
BIOS Date : 01/08/07
BIOS Extended Info : 
BIOS Name : AT/AT COMPATIBLE

Windows NT Multiprocessor Free version 5.1.2600

2 processor(s)
Intel Corporation Intel(R) Core(TM)2 CPU          6300  @ 1.86GHz family 6 model 15 stepping 6 brand 0 3324 MHz (64,0 Kb level 1 - 0 bytes level 2 - 0 bytes level 3)
Running at 3324 MHz
I Agree to receive beta versions : ON

*****************************

IT8712F on ISA at $290 Temp1 : 39,0   min=38,0   max=39,0   mean=38,9
IT8712F on ISA at $290 Temp2 : 39,0   min=35,0   max=40,0   mean=38,3
IT8712F on ISA at $290 Temp3 : -1,0   min=-1,0   max=-1,0   mean=-1,0
IT8712F on ISA at $290 Fan1 : 0   min=0   max=0   mean=0
IT8712F on ISA at $290 Fan2 : 0   min=0   max=0   mean=0
IT8712F on ISA at $290 Fan3 : 0   min=0   max=0   mean=0
IT8712F on ISA at $290 Pwm1 : 100%   min=100%   max=100%   mean=100%
IT8712F on ISA at $290 Pwm2 : 100%   min=100%   max=100%   mean=100%
IT8712F on ISA at $290 Pwm3 : 100%   min=100%   max=100%   mean=100%
IT8712F on ISA at $290 Pwm4 : 0%   min=0%   max=0%   mean=0%
IT8712F on ISA at $290 Pwm5 : 0%   min=0%   max=0%   mean=0%
IT8712F on ISA at $290 Vcore1 : 1,36   min=1,36   max=1,38   mean=1,37
IT8712F on ISA at $290 Vcore2 : 2,21   min=2,21   max=2,21   mean=2,21
IT8712F on ISA at $290 +3.3V : 3,34   min=3,34   max=3,34   mean=3,34
IT8712F on ISA at $290 +5V : 4,87   min=4,84   max=4,87   mean=4,86
IT8712F on ISA at $290 +12V : 1,98   min=1,98   max=2,56   mean=2,21
IT8712F on ISA at $290 -12V : -16,97   min=-16,97   max=-16,97   mean=-16,97
IT8712F on ISA at $290 -5V : -8,58   min=-8,58   max=-8,58   mean=-8,58
IT8712F on ISA at $290 +5V : 5,08   min=5,08   max=5,08   mean=5,08
IT8712F on ISA at $290 Vbat : 3,22   min=3,22   max=3,22   mean=3,22
[$13]=$71  [$14]=$D7  [$15]=$81  [$16]=$7F
[$17]=$7F  [$20]=$55  [$21]=$8A  [$22]=$D1
[$23]=$B5  [$24]=$1F  [$25]=$00  [$26]=$04
[$27]=$BD  [$28]=$C9
INTEL CORE on ISA at $0 Core 0 : 51,0   min=51,0   max=52,0   mean=51,1
INTEL CORE on ISA at $0 Core 1 : 48,0   min=47,0   max=50,0   mean=48,1

*****************************

Temp1 --> active=ON  chip=0  index=1 wanted=40  warning=50  offset=0  InTray=ON Used pwms=1 2 3 4 5 
Temp2 --> active=ON  chip=0  index=2 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=1 2 3 4 5 
Temp3 --> active=ON  chip=0  index=3 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=1 2 3 4 5 
Core 0 --> active=ON  chip=1  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=1 2 3 4 5 
Core 1 --> active=ON  chip=1  index=2 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=1 2 3 4 5 
Fan1 --> active=ON  chip=0  index=1
Fan2 --> active=ON  chip=0  index=2
Fan3 --> active=ON  chip=0  index=3
Speed01 --> active=ON  chip=0  index=1  min=0  max=100  variate=OFF
Speed02 --> active=ON  chip=0  index=2  min=0  max=100  variate=OFF
Speed03 --> active=ON  chip=0  index=3  min=0  max=100  variate=OFF
Speed04 --> active=ON  chip=0  index=4  min=0  max=100  variate=OFF
Speed05 --> active=ON  chip=0  index=5  min=0  max=100  variate=OFF
Vcore1 --> active=ON  chip=0  index=1
Vcore2 --> active=ON  chip=0  index=2
+3.3V --> active=ON  chip=0  index=3
+5V --> active=ON  chip=0  index=4
+12V --> active=ON  chip=0  index=5
-12V --> active=ON  chip=0  index=6
-5V --> active=ON  chip=0  index=7
+5V --> active=ON  chip=0  index=8
Vbat --> active=ON  chip=0  index=9
Set Fans to 100% on exit : OFF
Debug Mode : ON
Use ISA : ON
Use SMB : ON
Scan PCI : ON
Scan SMB : ON
Slow SMB detection : OFF
Detect SuperIO : ON
ASUS Card Detect : ON
DELL Support : OFF
Command line : "c:\Programme\Benchmarks\SpeedFan\speedfan.exe" 
Delta Fan Speed : 10

*****************************

Chipset : Intel 82801HB ICH8
SMBus Base Address : $0500
SMBus Revision : 00000002
SMBus I/O Enabled : ON

*****************************

Bus : 00 Device: 00 Function : 00 --> 29A08086 Vendor : 8086 Device : 29A0 (rev 02) - <Unknown device>
00: 8086 29A0 0006 2090 0002 0600 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1458 5000 0000 0000 00E0 0000 0000 0000 0000 0000
40: 9001 FED1 0000 0000 4001 FED1 0000 0000 0000 0000 0003 0000 0000 0000 0000 0000
60: 0005 F000 0000 0000 8001 FED1 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 1110 1111 0000 0000 0040 0045 0A00 0079
A0: 0040 1180 0000 E800 0000 0000 0000 E7F0 E800 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0049 0000 0000 1300
E0: 0009 0109 C366 89FF 0C86 0000 0000 0000 0000 0000 0000 0000 0F90 0003 0000 0000

Bus : 00 Device: 01 Function : 00 --> 29A18086 Vendor : 8086 Device : 29A1 (rev 02) - <Unknown device>
00: 8086 29A1 0007 0010 0002 0604 0008 0001 0000 0000 0000 0000 0100 0001 7070 2000
20: F400 F5F0 E801 EFF1 0000 0000 0000 0000 0000 0000 0088 0000 0000 0000 0110 0008
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0200
80: 9001 C803 0008 0000 800D 0000 1458 5000 A005 0000 0000 0000 0000 0000 0000 0000
A0: 0010 0141 8000 0000 0000 0001 2501 0203 0040 1101 2580 0104 01C0 0048 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0001 0000 0000 0001 E103 003F 0F90 0003 0000 0000

Bus : 00 Device: 26 Function : 00 --> 28348086 Vendor : 8086 Device : 2834 (rev 02) - <Unknown device>
00: 8086 2834 0005 0280 0002 0C03 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: D001 0000 0000 0000 0000 0000 1458 5004 0000 0000 0000 0000 0000 0000 0110 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2000 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 26 Function : 01 --> 28358086 Vendor : 8086 Device : 2835 (rev 02) - <Unknown device>
00: 8086 2835 0005 0280 0002 0C03 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: C001 0000 0000 0000 0000 0000 1458 5004 0000 0000 0000 0000 0000 0000 0215 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2000 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 26 Function : 07 --> 283A8086 Vendor : 8086 Device : 283A (rev 02) - <Unknown device>
00: 8086 283A 0006 0290 2002 0C03 0000 0000 5000 F820 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1458 5006 0000 0000 0050 0000 0000 0000 0312 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0001 0002 0000 0000 000A 20A0 0000 0000
60: 2020 01FF 0000 0000 0001 0000 0000 C000 0000 03D7 0000 0000 0000 0000 0000 0000
80: 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 AA00 00FF 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 8588 0040 0F86 0002 1786 2002

Bus : 00 Device: 27 Function : 00 --> 284B8086 Vendor : 8086 Device : 284B (rev 02) - <Unknown device>
00: 8086 284B 0006 0010 0002 0403 0008 0000 0004 F820 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1458 A002 0000 0000 0050 0000 0000 0000 0116 0000
40: 0001 0300 0007 0000 0000 0000 0000 0000 6001 C842 0000 0000 0000 0000 0000 0000
60: 7005 0080 0000 0000 0000 0000 0000 0000 0010 0091 0000 0000 0800 0010 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0100 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 28 Function : 00 --> 283F8086 Vendor : 8086 Device : 283F (rev 02) - <Unknown device>
00: 8086 283F 0007 0010 0002 0604 0008 0081 0000 0000 0000 0000 0200 0002 6060 2000
20: FFF0 0000 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0110 0004
40: 8010 0141 8FC0 0000 0000 0010 4411 0111 0000 1001 0560 0080 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1458 5001 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0811 0000 0000
E0: 0000 00C7 0706 0008 0030 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 28 Function : 04 --> 28478086 Vendor : 8086 Device : 2847 (rev 02) - <Unknown device>
00: 8086 2847 0007 0010 0002 0604 0008 0081 0000 0000 0000 0000 0300 0003 8080 2000
20: F600 F7F0 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0110 0004
40: 8010 0141 8FC0 0000 0000 0010 2411 0511 0040 3011 0560 00A0 0000 0148 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1458 5001 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0811 0000 0000
E0: 0000 00C7 0706 0008 0030 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 28 Function : 05 --> 28498086 Vendor : 8086 Device : 2849 (rev 02) - <Unknown device>
00: 8086 2849 0007 0010 0002 0604 0008 0081 0000 0000 0000 0000 0400 0004 A090 2000
20: F800 F800 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0211 0004
40: 8010 0141 8FC0 0000 0000 0010 2411 0611 0040 3011 0560 00A8 0000 0148 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1458 5001 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0811 0000 0000
E0: 0000 00C7 0706 0008 0030 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 29 Function : 00 --> 28308086 Vendor : 8086 Device : 2830 (rev 02) - <Unknown device>
00: 8086 2830 0005 0280 0002 0C03 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: C401 0000 0000 0000 0000 0000 1458 5004 0000 0000 0000 0000 0000 0000 0117 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2000 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 29 Function : 01 --> 28318086 Vendor : 8086 Device : 2831 (rev 02) - <Unknown device>
00: 8086 2831 0005 0280 0002 0C03 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: C801 0000 0000 0000 0000 0000 1458 5004 0000 0000 0000 0000 0000 0000 0213 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2000 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 29 Function : 02 --> 28328086 Vendor : 8086 Device : 2832 (rev 02) - <Unknown device>
00: 8086 2832 0005 0280 0002 0C03 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: CC01 0000 0000 0000 0000 0000 1458 5004 0000 0000 0000 0000 0000 0000 0312 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2000 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 29 Function : 07 --> 28368086 Vendor : 8086 Device : 2836 (rev 02) - <Unknown device>
00: 8086 2836 0006 0290 2002 0C03 0000 0000 4000 F820 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1458 5006 0000 0000 0050 0000 0000 0000 0117 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0001 0002 0000 0000 000A 20A0 0000 0000
60: 2020 01FF 0000 0000 0001 0000 0000 C000 0000 3FD5 0000 0000 0000 0000 0000 0000
80: 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 AA00 00FF 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 8588 0040 0F86 0002 1786 2002

Bus : 00 Device: 30 Function : 00 --> 244E8086 Vendor : 8086 Device : 244E (rev F2) - Intel Corporation 82801DB Hub Interface to PCI Bridge
00: 8086 244E 0007 0010 01F2 0604 0000 0001 0000 0000 0000 0000 0500 2005 B0B0 2280
20: F810 F810 FFF1 0001 0000 0000 0000 0000 0000 0000 0050 0000 0000 0000 00FF 0004
40: 0000 0000 0000 0000 0000 0000 1200 0000 000D 0000 1458 5000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 31 Function : 00 --> 28108086 Vendor : 8086 Device : 2810 (rev 02) - <Unknown device>
00: 8086 2810 0107 0210 0002 0601 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1458 5001 0000 0000 00E0 0000 0000 0000 0000 0000
40: 0401 0000 0080 0000 0481 0000 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 8A8E 8B8F 00D0 0000 8980 8385 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 340C 0801 000C 0291 000C 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0620 0000 0038 0000 0013 0000 0300 0000 0000 00F0 0000 0000 5555 5955 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 2233 0011 4567 0000 C080 0000 0000 0000
E0: 0009 100C 0001 0200 0060 0000 0000 0000 C001 FED1 5555 000C 0F86 0002 0000 0000

Bus : 00 Device: 31 Function : 02 --> 28228086 Vendor : 8086 Device : 2822 (rev 02) - <Unknown device>
00: 8086 2822 0007 02B0 0002 0104 0000 0000 D401 0000 D801 0000 DC01 0000 E001 0000
20: E401 0000 6000 F820 0000 0000 1458 B000 0000 0000 0080 0000 0000 0000 0213 0000
40: 8000 8000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 A801 4003 0008 0000 0000 0000 0000 0000
80: 7005 0008 0000 0000 0000 0000 0000 0000 0080 833F 0180 0080 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0012 0010 0048 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 31 Function : 03 --> 283E8086 Vendor : 8086 Device : 283E (rev 02) - <Unknown device>
00: 8086 283E 0003 0280 0002 0C05 0000 0000 7000 F820 0000 0000 0000 0000 0000 0000
20: 0501 0000 0000 0000 0000 0000 1458 5001 0000 0000 0000 0000 0000 0000 030F 0000
40: 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0403 0004 0000 0808 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0004 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 01 Device: 00 Function : 00 --> 5B601002 Vendor : 1002 Device : 5B60 (rev 00) - <Unknown device>
00: 1002 5B60 0007 0010 0000 0300 0008 0080 0008 E800 7001 0000 0000 F500 0000 0000
20: 0000 0000 0000 0000 0000 0000 1FD3 1B60 0000 0000 0050 0000 0000 0000 0110 0000
40: 0000 0000 0000 0000 0000 0000 1FD3 1B60 5801 0602 0000 0000 8010 0001 0260 012C
60: 0910 0000 1D01 0000 0040 1101 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0005 0080 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 01 Device: 00 Function : 01 --> 5B701002 Vendor : 1002 Device : 5B70 (rev 00) - ATI Technologies Inc. RADEON X300 RADEON X300
00: 1002 5B70 0007 0010 0000 0380 0008 0000 0000 F501 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1FD3 1B61 0000 0000 0050 0000 0000 0000 00FF 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 5801 0602 0000 0000 0010 0001 0240 0000
60: 0000 0000 1D01 0000 0000 1101 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 03 Device: 00 Function : 00 --> 436211AB Vendor : 11AB Device : 4362 (rev 22) - Marvell Semiconductor 81421043 Yukon PCI-E Gigabit Ethernet Controller
00: 11AB 4362 0007 4010 0022 0200 0008 0000 0004 F700 0000 0000 8001 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1458 E000 0000 0000 0048 0000 0000 0000 0110 0000
40: 0000 01F0 8000 01A0 5001 FE02 2000 1300 5C03 8000 0000 0100 0000 0100 E005 0082
60: 0000 0000 0000 0000 0000 0000 0000 0000 0300 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0010 0011 0FC0 0028 4000 001B A411 0003 0008 1011 0000 0000 0000 0000 0000 0000

Bus : 04 Device: 00 Function : 00 --> 2363197B Vendor : 197B Device : 2363 (rev 02) - <Unknown device>
00: 197B 2363 0007 0010 0102 0106 0008 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 F800 0000 0000 1458 B000 0000 0000 0068 0000 0000 0000 0111 0000
40: A1B3 00C2 08AC F0FF 0020 2400 0000 0000 0010 0211 0000 0000 2000 0008 F411 0103
60: 0000 1011 0000 0000 5001 4002 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0808 0000 01A0 000A AA0F AA0F 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 8000
C0: 8BC3 0038 4503 0002 349C C027 9249 0000 0018 8080 0001 0000 0000 00EB 0000 4200
E0: 0000 0000 0000 0000 349C C027 9249 8900 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 05 Device: 01 Function : 00 --> 210313D0 Vendor : 13D0 Device : 2103 (rev 02) - B2C2 Inc T228502 B2C2 Sky2PC Core Chip
00: 13D0 2103 0007 0400 0002 0280 2000 0000 0000 F810 B001 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 13D0 2103 0000 0000 0000 0000 0000 0000 0113 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 05 Device: 06 Function : 00 --> 8024104C Vendor : 104C Device : 8024 (rev 00) - Texas Instruments TSB43AB23 IEEE 1394a-2000 OHCI PHY/Link Layer Ctrl
00: 104C 8024 0006 0210 1000 0C00 2008 0000 4000 F811 0000 F811 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1458 1000 0000 0000 0044 0000 0000 0000 0112 0402
40: 0000 0000 0001 7E02 8000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0088 0000 0010 0000 1082 0000 1458 1000 0000 0000


*****************************

ISA Dump from address $290 --> <IT8712F> (ISA at $0290) (No error)
00: 13 00 20 00 37 FF 00 37 FF 87 50 09 07 FF FF FF   .. .7..7..P.....
10: FF FF FF 71 D7 81 7F 7F FF FF FF FF FF FF FF FF   ...q............
20: 55 8A D1 B5 1F 00 04 BD C9 27 27 FF 5B 80 80 80   U........''.[...
30: FF 00 FF 00 FF 00 FF 00 FF 00 FF 00 FF 00 FF 00   ................
40: 7F 7F 3C 7F 7F 7F 00 0D 2D FF FF FF FF FF FF FF   ..<.....-.......
50: FF 2A 7F 3C 7F 50 E2 E2 90 E2 00 12 04 00 00 00   .*.<.P..........
60: 00 14 41 23 90 00 FF FF 7F 7F 7F 00 00 7F FF FF   ..A#............
70: 00 14 41 23 90 00 FF FF FF FF FF FF FF FF FF FF   ..A#............
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 02 00   ................
90: FF 00 00 00 FF 00 00 00 FF FF FF FF FF FF FF FF   ................
A0: 00 00 00 00 00 00 00 FF FF FF FF FF FF FF FF FF   ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................

*****************************

SMB Dump from address $50 --> <RAM> (SMBus at $0500) (No error)
00: 80 08 08 0E 0A 61 40 00 05 25 45 00 82 08 00 00   .....a@..%E.....
10: 0C 04 30 03 02 00 03 3D 50 00 00 30 18 30 24 80   ..0....=P..0.0$.
20: 20 27 10 18 3C 18 1E 00 00 2D 4B 80 18 22 00 56    '..<....-K..".V
30: 78 6F 3F 26 31 50 2E 65 30 3E 00 00 00 00 12 7C   xo?&1P.e0>.....|
40: 7F 7F 7F 7F CD 00 00 00 00 46 32 2D 36 34 30 30   .........F2-6400
50: 50 48 55 31 2D 31 47 42 48 5A 00 00 00 00 00 00   PHU1-1GBHZ......
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
80: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
90: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
A0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
SMB Dump from address $51 --> <RAM> (SMBus at $0500) (No error)
00: 80 08 08 0E 0A 61 40 00 05 25 45 00 82 08 00 00   .....a@..%E.....
10: 0C 04 30 03 02 00 03 3D 50 00 00 30 18 30 24 80   ..0....=P..0.0$.
20: 20 27 10 18 3C 18 1E 00 00 2D 4B 80 18 22 00 56    '..<....-K..".V
30: 78 6F 3F 26 31 50 2E 65 30 3E 00 00 00 00 12 7C   xo?&1P.e0>.....|
40: 7F 7F 7F 7F CD 00 00 00 00 46 32 2D 36 34 30 30   .........F2-6400
50: 50 48 55 31 2D 31 47 42 48 5A 00 00 00 00 00 00   PHU1-1GBHZ......
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
80: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
90: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
A0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
SMB Dump from address $52 --> <RAM> (SMBus at $0500) (No error)
00: 80 08 08 0E 0A 61 40 00 05 25 45 00 82 08 00 00   .....a@..%E.....
10: 0C 04 30 03 02 00 03 3D 50 00 00 30 18 30 24 80   ..0....=P..0.0$.
20: 20 27 10 18 3C 18 1E 00 00 2D 4B 80 18 22 00 56    '..<....-K..".V
30: 78 6F 3F 26 31 50 2E 65 30 3E 00 00 00 00 12 7C   xo?&1P.e0>.....|
40: 7F 7F 7F 7F CD 00 00 00 00 46 32 2D 36 34 30 30   .........F2-6400
50: 50 48 55 31 2D 31 47 42 48 5A 00 00 00 00 00 00   PHU1-1GBHZ......
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
80: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
90: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
A0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
SMB Dump from address $53 --> <RAM> (SMBus at $0500) (No error)
00: 80 08 08 0E 0A 61 40 00 05 25 45 00 82 08 00 00   .....a@..%E.....
10: 0C 04 30 03 02 00 03 3D 50 00 00 30 18 30 24 80   ..0....=P..0.0$.
20: 20 27 10 18 3C 18 1E 00 00 2D 4B 80 18 22 00 56    '..<....-K..".V
30: 78 6F 3F 26 31 50 2E 65 30 3E 00 00 00 00 12 7C   xo?&1P.e0>.....|
40: 7F 7F 7F 7F CD 00 00 00 00 46 32 2D 36 34 30 30   .........F2-6400
50: 50 48 55 31 2D 31 47 42 48 5A 00 00 00 00 00 00   PHU1-1GBHZ......
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
80: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
90: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
A0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
SMB Device at address $69 --> (SMBus at $0500) (No error)

*****************************

Retry attempts info for SMBus at $0500
  [ -1]=165
  [  1]=165

*****************************

Pause stats for SMBusIntel@$500: min=49999 max=49999 avg=49999(4083) touts=0 count=4083

*****************************



*****************************



*****************************

Can change fan speeds : YES
Can smoothly change fan speeds : NO
Can stop fans : YES

*****************************

WMI interface is registered : ON
MB manufacturer: Gigabyte Technology Co., Ltd.
MB model: 965P-DS4
MB version: x.x
ACPI temp: 0,0
ACPI active trip point: 0,0
ACPI passive trip point: 0,0
ACPI critical trip point: 0,0
WMI quick analysis results -->
EXPLORING : root\CIMV2\Win32_BaseBoard
  -> Object Start
  Caption = Hauptplatine
  CreationClassName = Win32_BaseBoard
  Description = Hauptplatine
  HostingBoard = True
  Manufacturer = Gigabyte Technology Co., Ltd.
  Name = Hauptplatine
  PoweredOn = True
  Product = 965P-DS4
  SerialNumber =  
  Tag = Base Board
  Version = x.x
  Method -> IsCompatible(ElementToCheck)
EXPLORING : root\WMI\msacpi_thermalzonetemperature
EXPLORING : root\CIMV2\CIM_AssociatedSensor
EXPLORING : root\CIMV2\CIM_CoolingDevice
EXPLORING : root\CIMV2\CIM_Fan
EXPLORING : root\CIMV2\CIM_HeatPipe
EXPLORING : root\CIMV2\CIM_ManagementController
EXPLORING : root\CIMV2\CIM_NumericSensor
EXPLORING : root\CIMV2\CIM_PackageAlarm
EXPLORING : root\CIMV2\CIM_PackageCooling
EXPLORING : root\CIMV2\CIM_Refrigeration
EXPLORING : root\CIMV2\CIM_Sensor
EXPLORING : root\CIMV2\CIM_Tachometer
EXPLORING : root\CIMV2\CIM_TemperatureSensor
EXPLORING : root\CIMV2\CIM_VoltageSensor
EXPLORING : root\CIMV2\Win32_CurrentProbe
EXPLORING : root\CIMV2\Win32_Fan
EXPLORING : root\CIMV2\Win32_HeatPipe
EXPLORING : root\CIMV2\Win32_Refrigeration
EXPLORING : root\CIMV2\Win32_TemperatureProbe
EXPLORING : root\CIMV2\Win32_VoltageProbe
EXPLORING : SMBIOS
  -> Object Start
<-- End of WMI quick analysis results

*****************************

DMI structures from SMBIOS ver. 2.4
MBManufacturer : Gigabyte Technology Co., Ltd.
MBModel : 965P-DS4
MBVersion : x.x
BIOSVendor : Award Software International, Inc.
BIOSVersion : F2
Structure   0 - 0000 - fixed len is 16 bytes -> BIOS information
  -> 01 02 00 E0 03 07 80 9E C9 7F 00 00 00 00 33 01
  -> 'Award Software International, Inc.'
  -> 'F2'
  -> '01/08/2007'
Structure   1 - 0001 - fixed len is 21 bytes -> System information
  -> 01 02 03 04 00 00 00 00 00 00 00 00 00 00 00 16 E6 5B 7A 65 06
  -> ' '
  -> ' '
  -> ' '
  -> ' '
Structure   2 - 0002 - fixed len is 4 bytes -> Base board (or module) information
  -> 01 02 03 04
  -> 'Gigabyte Technology Co., Ltd.'
  -> '965P-DS4'
  -> 'x.x'
  -> ' '
Structure   3 - 0003 - fixed len is 13 bytes -> System enclosure or chassis
  -> 01 03 02 03 04 02 02 02 02 00 00 00 00
  -> ' '
  -> ' '
  -> ' '
  -> ' '

*****************************

0 events defined

*****************************

Tray icon size : 16x16
UPTIME : 0 days 01:44:09

*****************************

Win9x:NO  64Bit:NO  GiveIO:YES  SpeedFan:YES
I/O properly initialized
Linked ISA BUS at $0290
Linked Intel 82801HB ICH8 SMBUS at $0500
Scanning ISA BUS at $0290...
  check 1
  check 2
  check 3
  check 4
IT8712F(2) check : 90 FF 12 FF
IT8712F(2) found on ISA at $290
Scanning Intel SMBus at $0500...
SMART Enabled for drive 0
End of detection
Loaded 0 events


*****************************

Win9x:NO  64Bit:NO  GiveIO:YES  SpeedFan:YES
SpeedFan.sys ver. 1.002
  -> Can read memory
  -> Can read MSR
About to do a test on INTEL MSRs...
Found <Intel(R) Core(TM)2 CPU          6300  @ 1.86GHz>
CURRENT AFFINITY=0003
CPU#00
  AFFINITY=0001
CPUID[1].EBX=00020800
  TSC=$000012B4FD5A681A
  MSR[$1B]=$00000000FEE00900
CPU#01
  AFFINITY=0002
CPUID[1].EBX=01020800
  TSC=$000012B51641ECA0
  MSR[$1B]=$00000000FEE00800
CPU#00 MSR[$1B]=$00000000FEE00900
CPU#01 MSR[$1B]=$00000000FEE00800
End of INTEL MSR test
I/O properly initialized
Linked ISA BUS at $0290
Linked PCI
Starting PCI scan...
Command Register : $0003
I/O Space Enabled
Host Configuration Register : $01
SMBus Host Enabled
Linked Intel 82801HB ICH8 SMBUS at $0500
HST_CNT=$00
PCI scan done!
Scanning ISA BUS at $0290...
About to check DELL support
PCI scanning is enabled
End of DELL support check
Probing IT8712F(2) at $290
  check 1
  check 2
  check 3
  check 4
IT8712F(2) check : 90 FF 12 FF
IT8712F(2) found on ISA at $290
 -> Temperature sensor diode 1 : Thermistor
 -> Temperature sensor diode 2 : Diode
 -> Temperature sensor diode 3 : Thermistor
 -> PWM 1 mode : SmartGuardian
 -> PWM 2 mode : ON/OFF
 -> PWM 3 mode : ON/OFF
 -> PWM 4 mode : Software controlled
 -> PWM 5 mode : Software controlled
 -> PWMOUT clock : 3M
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
 -> Temperature 3 offset : 0
 -> FAN1 mult : 1
 -> FAN1 div : 1
 -> FAN2 mult : 1
 -> FAN2 div : 1
 -> FAN3 mult : 1
 -> FAN3 div : 1
 -> Reverse PWM01 logic : OFF
 -> Reverse PWM02 logic : OFF
 -> Reverse PWM03 logic : OFF
 -> Reverse PWM04 logic : OFF
 -> Reverse PWM05 logic : OFF
Second pass...
ITE r[$20]=$87 r[$21]=$18 r[$22]=$01 r[$07]=$01 
Checking $0370 for SMSC (2)...
Checking $0370 for SMSC (1)...
Checking $03F0 for SMSC (2)...
Checking $03F0 for SMSC (1)...
Checking $002E for SMSC (1)...
Registers [$002E] : $87 $18 $00 $00
Checking $004E for SMSC (1)...
Checking $002E for WINBOND...
$002E --> Device ID=$87 Revision=$18
Checking $004E for WINBOND...
Checking $0250 for WINBOND...
Checking $0370 for WINBOND...
Checking $03F0 for WINBOND...
Checking $002E for NS...
Checking $004E for NS...
Checking $002E for ITE (1)...
Registers [$002E] : $87 $18 $01
Scanning Intel SMBus at $0500...
Something is at address $50
About to probe TOSHIBA SUPPORT...
End of TOSHIBA SUPPORT probing
Version 1.1 00 00000007
SMART Enabled for drive 0
About to probe SCSI...
End of SCSI probing
About to probe UGURU support...
Motherboard is Gigabyte Technology Co., Ltd. 965P-DS4
End of UGURU support probing
About to probe ACPI temperatures...
End of ACPI temperatures probing
About to probe AMD Internal Sensors...
End of AMD Internal Sensors probing
About to probe INTEL Internal Sensors...
Found <Intel(R) Core(TM)2 CPU          6300  @ 1.86GHz>
CURRENT AFFINITY=0003
CPU#00
  AFFINITY=0001
CPUID[1].EBX=00020800
  TSC=$000012B715410186
  MSR[$1B]=$00000000FEE00900
  MSR=$0000000088210000
  Tj=85
  Temp=52C
CPU#01
  AFFINITY=0002
CPUID[1].EBX=01020800
  TSC=$000012B72DD96D20
  MSR[$1B]=$00000000FEE00800
  MSR=$0000000088250000
  Tj=85
  Temp=48C
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
End of INTEL Internal Sensors probing
End of detection
Reading Cfg Version 2.01
Old sensor properly detected -->
  IT8712F on ISA @ $290
Old sensor properly detected -->
  INTEL CORE on ISA @ $0
PWM from IT8712F@$290(onISA@$290) -->
  Speed01 0 100
  properly added
PWM from IT8712F@$290(onISA@$290) -->
  Speed02 0 100
  properly added
PWM from IT8712F@$290(onISA@$290) -->
  Speed03 0 100
  properly added
PWM from IT8712F@$290(onISA@$290) -->
  Speed04 0 100
  properly added
PWM from IT8712F@$290(onISA@$290) -->
  Speed05 0 100
  properly added
Temperature from IT8712F@$290(onISA@$290) -->
  Temp1 40 50 0
  PWM 1 from 0
  PWM 2 from 0
  PWM 3 from 0
  PWM 4 from 0
  PWM 5 from 0
  properly added
Temperature from IT8712F@$290(onISA@$290) -->
  Temp2 40 50 0
  PWM 1 from 0
  PWM 2 from 0
  PWM 3 from 0
  PWM 4 from 0
  PWM 5 from 0
  properly added
Temperature from IT8712F@$290(onISA@$290) -->
  Temp3 40 50 0
  PWM 1 from 0
  PWM 2 from 0
  PWM 3 from 0
  PWM 4 from 0
  PWM 5 from 0
  properly added
Temperature from INTEL CORE@$0(onISA@$290) -->
  Core 0 40 50 0
  PWM 1 from 0
  PWM 2 from 0
  PWM 3 from 0
  PWM 4 from 0
  PWM 5 from 0
  properly added
Temperature from INTEL CORE@$0(onISA@$290) -->
  Core 1 40 50 0
  PWM 1 from 0
  PWM 2 from 0
  PWM 3 from 0
  PWM 4 from 0
  PWM 5 from 0
  properly added
Fan from IT8712F@$290(onISA@$290) -->
  Fan1
  properly added
Fan from IT8712F@$290(onISA@$290) -->
  Fan2
  properly added
Fan from IT8712F@$290(onISA@$290) -->
  Fan3
  properly added
Volt from IT8712F@$290(onISA@$290) -->
  Vcore1
  properly added
Volt from IT8712F@$290(onISA@$290) -->
  Vcore2
  properly added
Volt from IT8712F@$290(onISA@$290) -->
  +3.3V
  properly added
Volt from IT8712F@$290(onISA@$290) -->
  +5V
  properly added
Volt from IT8712F@$290(onISA@$290) -->
  +12V
  properly added
Volt from IT8712F@$290(onISA@$290) -->
  -12V
  properly added
Volt from IT8712F@$290(onISA@$290) -->
  -5V
  properly added
Volt from IT8712F@$290(onISA@$290) -->
  +5V
  properly added
Volt from IT8712F@$290(onISA@$290) -->
  Vbat
  properly added
Loaded 0 events
Preparing report...

sruane

2007-03-03 15:43

reporter   ~0002386

GA-965P-DQ6 with F9 BIOS
Speedfan 4.32

Fan divisors set at 20, but still read 67500 rpm for fan3 (power fan)and 22500rpm for CPU fan. Actual values should be 1400rpm and 700rpm, respectively

solomax

2007-03-28 13:45

reporter   ~0002429

Hi,

are there any plans for a new beta?
can't wait to test it :)

der_Kief

2007-05-15 18:48

reporter   ~0002538

GA-965P-DS4(r3.3) with F9 BIOS
Speedfan 4.32 final

fan speeds are not displayed correctly (fan divisor has no effect!)
and the value for the +12V rail isn't displayed correctly. It shows 0,04~0,09.
All other things are working correctly.
Thanks a lot.

der_Kief

contion

2007-05-16 16:36

reporter   ~0002539

GA-965P-S3(rev 3.3) with F8 BIOS, IT8718F sensor
Speedfan 4.32 release

CPU fan reported as 675000 RPM
System & Power Fan reported as 0 RPM
All fans speeds cannot control

overpowered

2007-06-06 06:58

reporter   ~0002573

Last edited: 2007-06-06 18:29

It appears that the Gigabyte N680SLI-DQ6 has this exact same
problem. I found another bug about this already and detailed
the info I have there:

Bug 0000817

overpowered

2007-06-06 18:28

reporter   ~0002576

Just copying the relevant information for my system from bug 0000817.

I would be happy to be a beta tester for IT8718 support.

Speedfan: 4.32
Motherboard: Gigabyte GA-N680SLI-DQ6 rev. 1 (nVidia 680i chipset)
BIOS Version: F3
CPU: Intel Core 2 Duo E6600
OS: WinXP Pro x64 SP2 fully updated with Windows Update.
CPU Fan: Zalman 9700 LED
System Fan: AeroCool XtremeTurbine 120mm Case Fan (intake)
NB Fan: AeroCool XtremeTurbine 120mm Case Fan (exhaust)
Power Fan: Seasonic S12 600W (120mm fan built in).

All four fans are spinning. All four are connected to the
motherboard. It is my understanding from Gigabyte support
that the NB fan does not have the ability to report.

Fan1: 0 RPM
Fan2: 1350000 RPM
Fan3: 450000

Also, all my temperatures look reasonable except Temp3: -2C

Gigabyte's Easy Tune 5 is reporting CPU 2800 RPM, PWR1 717 RPM
and System 1380 RPM which all seem reasonable.


Speedfan is identifying my chip as IT8712F at $290 on ISA.

If you look at page 8 of the english the manual for my
motherboard (GA-N680SLI-DQ6), it shows the IT8718 hanging
off of the southbridge. I suspect there's something that
makes it look like the IT8712 to speedfan but since it
isn't quite the same, the data isn't quite right.

A look at the Gigabyte GA-965P-DS3 rev 2 manual shows the
same IT8718 chip. I don't know about the ASUS boards.

Here's a page to download the GA-N680SLI-DQ6 manual:

http://www.gigabyte.com.tw/Support/Motherboard/Manual_Model.aspx?ClassValue=Motherboard&ProductID=2460&ProductName=GA-N680SLI-DQ6

jrivett

2007-08-14 17:11

reporter   ~0002668

I installed SpeedFan 4.33 beta 9 which adds support for my chipset.
All the temperatures now work okay, including the main HDD.
Fan speeds and voltages are still way off.

2007-09-18 09:04

 

speedfan_report_2007_09_17.txt (33,827 bytes)
Sender : 
SpeedFan version : SpeedFan 4.33 beta 18
Motherboard model : Gigabyte GA-975P-S3 Bios: F8

*****************************

BIOS CopyRight : GBT    - 42302e31Award Modular BIOS v6.00PG
BIOS Date : 04/19/07
BIOS Extended Info : 
BIOS Name : AT/AT COMPATIBLE

Windows NT Uniprocessor Free version 5.1.2600

1 processor(s)
Intel Corporation Intel(R) Celeron(R) CPU 2.53GHz family 15 model 4 stepping 9 brand 0 2545 MHz (0 bytes level 1 - 0 bytes level 2 - 0 bytes level 3)
Running at 2545 MHz
I Agree to receive beta versions : ON

*****************************

IT8718F on ISA at $290 Temp1 : 39.0   min=33.0   max=39.0   mean=38.5
IT8718F on ISA at $290 Temp2 : 55.0   min=46.0   max=64.0   mean=55.5
IT8718F on ISA at $290 Temp3 : -1.0   min=-1.0   max=-1.0   mean=-1.0
IT8718F on ISA at $290 Fan1 : 1490   min=1458   max=2009   mean=1491
IT8718F on ISA at $290 Fan2 : 1000   min=990   max=1392   mean=999
IT8718F on ISA at $290 Fan3 : 0   min=0   max=0   mean=0
IT8718F on ISA at $290 Fan4 : 0   min=0   max=0   mean=0
IT8718F on ISA at $290 Pwm1 : 70%   min=70%   max=100%   mean=80%
IT8718F on ISA at $290 Pwm2 : 65%   min=65%   max=100%   mean=77%
IT8718F on ISA at $290 Pwm3 : 100%   min=100%   max=100%   mean=100%
IT8718F on ISA at $290 Vcore1 : 1.39   min=1.36   max=1.39   mean=1.39
IT8718F on ISA at $290 Vcore2 : 1.79   min=1.78   max=1.81   mean=1.80
IT8718F on ISA at $290 +3.3V : 3.33   min=3.31   max=3.33   mean=3.33
IT8718F on ISA at $290 +5V : 4.87   min=4.87   max=4.89   mean=4.87
IT8718F on ISA at $290 +12V : 0.00   min=0.00   max=2.56   mean=0.00
IT8718F on ISA at $290 -12V : -16.97   min=-16.97   max=-16.97   mean=-16.97
IT8718F on ISA at $290 -5V : -4.80   min=-4.80   max=-4.80   mean=-4.80
IT8718F on ISA at $290 +5V : 5.03   min=4.92   max=5.05   mean=5.05
IT8718F on ISA at $290 Vbat : 3.20   min=3.20   max=3.20   mean=3.20
NVidia Video Card on NVCPL at $0 Core : 50.0   min=42.0   max=51.0   mean=50.0
NVidia Video Card on NVCPL at $0 Ambient : 0.0   min=0.0   max=0.0   mean=0.0

*****************************

Core --> active=ON  chip=1  index=1 wanted=45  warning=55  offset=0  InTray=OFF Used pwms=2 
Ambient --> active=OFF  chip=1  index=2 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Temp3 --> active=OFF  chip=0  index=3 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Case --> active=ON  chip=0  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=1 2 
CPU --> active=ON  chip=0  index=2 wanted=47  warning=60  offset=0  InTray=ON Used pwms=1 2 
CPU --> active=ON  chip=0  index=1
Case --> active=ON  chip=0  index=2
Fan3 --> active=OFF  chip=0  index=3
Fan4 --> active=OFF  chip=0  index=4
CPU --> active=ON  chip=0  index=1  min=55  max=70  variate=ON
Case --> active=ON  chip=0  index=2  min=45  max=65  variate=ON
Speed03 --> active=OFF  chip=0  index=3  min=0  max=100  variate=OFF
Vcore1 --> active=ON  chip=0  index=1
Vcore2 --> active=ON  chip=0  index=2
+3.3V --> active=ON  chip=0  index=3
+5V --> active=ON  chip=0  index=4
+12V --> active=ON  chip=0  index=5
-12V --> active=ON  chip=0  index=6
-5V --> active=ON  chip=0  index=7
+5V --> active=ON  chip=0  index=8
Vbat --> active=ON  chip=0  index=9
Set Fans to 100% on exit : OFF
Debug Mode : ON
Use ISA : ON
Use SMB : ON
Scan PCI : ON
Scan SMB : ON
Slow SMB detection : OFF
Detect SuperIO : ON
ASUS Card Detect : ON
DELL Support : OFF
Command line : "D:\apps\SpeedFan\speedfan.exe" 
Delta Fan Speed : 5

*****************************

Chipset : Intel 82801HB ICH8
SMBus Base Address : $0500
SMBus Revision : 00000002
SMBus I/O Enabled : ON

*****************************

Bus : 00 Device: 00 Function : 00 --> 29A08086 Vendor : 8086 Device : 29A0 (rev 02) - <Unknown device>
00: 8086 29A0 0006 2090 0002 0600 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1458 5000 0000 0000 00E0 0000 0000 0000 0000 0000
40: 9001 FED1 0000 0000 4001 FED1 0000 0000 0000 0000 0003 0000 0000 0000 0000 0000
60: 0005 F000 0000 0000 8001 FED1 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 1110 0011 0000 0000 03FF 0000 0A00 0079
A0: 0010 0400 0000 4000 0000 0000 0000 3FF0 4000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0200 0000 0000 0000 0000 0000 0000 0000 0049 0000 0000 1300
E0: 0009 0109 C366 89FF 0C86 0000 0000 0000 0000 0000 0000 0000 0F90 0003 0000 0000

Bus : 00 Device: 01 Function : 00 --> 29A18086 Vendor : 8086 Device : 29A1 (rev 02) - <Unknown device>
00: 8086 29A1 0007 0010 0002 0604 0008 0001 0000 0000 0000 0000 0100 0001 7070 2000
20: F400 F6F0 E001 EFF1 0000 0000 0000 0000 0000 0000 0088 0000 0000 0000 0110 0008
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0200
80: 9001 C803 0008 0000 800D 0000 1458 5000 A005 0000 0000 0000 0000 0000 0000 0000
A0: 0010 0141 8000 0000 0000 0000 2501 0203 0040 1101 2580 0104 01C0 0048 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0001 0000 0000 0001 E103 003F 0F90 0003 0000 0000

Bus : 00 Device: 26 Function : 00 --> 28348086 Vendor : 8086 Device : 2834 (rev 02) - <Unknown device>
00: 8086 2834 0005 0280 0002 0C03 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: D001 0000 0000 0000 0000 0000 1458 5004 0000 0000 0000 0000 0000 0000 0110 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2700 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 26 Function : 01 --> 28358086 Vendor : 8086 Device : 2835 (rev 02) - <Unknown device>
00: 8086 2835 0005 0280 0002 0C03 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: C001 0000 0000 0000 0000 0000 1458 5004 0000 0000 0000 0000 0000 0000 0215 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2700 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 26 Function : 07 --> 283A8086 Vendor : 8086 Device : 283A (rev 02) - <Unknown device>
00: 8086 283A 0006 0290 2002 0C03 0000 0000 5000 F920 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1458 5006 0000 0000 0050 0000 0000 0000 0312 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0001 0002 0000 0000 000A 20A0 0000 0000
60: 2020 01FF 0000 0000 0001 0000 0000 C000 0000 03C7 0000 0000 0000 0000 0000 0000
80: 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 AA00 00FF 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 8588 0040 0F86 0002 1786 2002

Bus : 00 Device: 27 Function : 00 --> 284B8086 Vendor : 8086 Device : 284B (rev 02) - <Unknown device>
00: 8086 284B 0006 0010 0002 0403 0008 0000 0004 F920 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1458 A002 0000 0000 0050 0000 0000 0000 0116 0000
40: 0001 0300 0007 0000 0000 0000 0000 0000 6001 C842 0000 0000 0000 0000 0000 0000
60: 7005 0080 0000 0000 0000 0000 0000 0000 0010 0091 0000 0000 0800 0010 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0100 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 28 Function : 00 --> 283F8086 Vendor : 8086 Device : 283F (rev 02) - <Unknown device>
00: 8086 283F 0007 0010 0002 0604 0008 0081 0000 0000 0000 0000 0200 0002 6060 2000
20: FFF0 0000 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0110 0004
40: 8010 0141 8FC0 0000 0000 0010 4411 0111 0000 1001 0560 0080 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1458 5001 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 8811 0000 0000
E0: 0000 00C7 0706 0008 0030 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 28 Function : 03 --> 28458086 Vendor : 8086 Device : 2845 (rev 02) - <Unknown device>
00: 8086 2845 0007 0010 0002 0604 0008 0081 0000 0000 0000 0000 0300 0003 9080 2000
20: F900 F900 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0413 0004
40: 8010 0141 8FC0 0000 0000 0011 2411 0411 0040 3011 0560 0098 0000 0148 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1458 5001 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 8811 0000 0000
E0: 0000 00C7 0706 0008 0030 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 28 Function : 04 --> 28478086 Vendor : 8086 Device : 2847 (rev 02) - <Unknown device>
00: 8086 2847 0007 0010 0002 0604 0008 0081 0000 0000 0000 0000 0400 0004 A0A0 2000
20: F700 F8F0 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0110 0004
40: 8010 0141 8FC0 0000 0000 0010 2411 0511 0040 3011 0560 00A0 0000 0148 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1458 5001 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 8811 0000 0000
E0: 0000 00C7 0706 0008 0030 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 29 Function : 00 --> 28308086 Vendor : 8086 Device : 2830 (rev 02) - <Unknown device>
00: 8086 2830 0005 0280 0002 0C03 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: C401 0000 0000 0000 0000 0000 1458 5004 0000 0000 0000 0000 0000 0000 0117 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2700 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 29 Function : 01 --> 28318086 Vendor : 8086 Device : 2831 (rev 02) - <Unknown device>
00: 8086 2831 0005 0280 0002 0C03 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: C801 0000 0000 0000 0000 0000 1458 5004 0000 0000 0000 0000 0000 0000 0213 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2700 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 29 Function : 02 --> 28328086 Vendor : 8086 Device : 2832 (rev 02) - <Unknown device>
00: 8086 2832 0005 0280 0002 0C03 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: CC01 0000 0000 0000 0000 0000 1458 5004 0000 0000 0000 0000 0000 0000 0312 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2700 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 29 Function : 07 --> 28368086 Vendor : 8086 Device : 2836 (rev 02) - <Unknown device>
00: 8086 2836 0006 0290 2002 0C03 0000 0000 4000 F920 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1458 5006 0000 0000 0050 0000 0000 0000 0117 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0001 0002 0000 0000 000A 20A0 0000 0000
60: 2020 01FF 0000 0000 0001 0000 0000 C000 0000 3FD7 0000 0000 0000 0000 0000 0000
80: 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 AA00 00FF 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 8588 0040 0F86 0002 1786 2002

Bus : 00 Device: 30 Function : 00 --> 244E8086 Vendor : 8086 Device : 244E (rev F2) - Intel Corporation 82801DB Hub Interface to PCI Bridge
00: 8086 244E 0007 0010 01F2 0604 0000 0001 0000 0000 0000 0000 0500 2005 B0B0 2280
20: F910 F910 FFF1 0001 0000 0000 0000 0000 0000 0000 0050 0000 0000 0000 00FF 0004
40: 0000 0000 0000 0000 0000 0000 1200 0000 000D 0000 1458 5000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 31 Function : 00 --> 28108086 Vendor : 8086 Device : 2810 (rev 02) - <Unknown device>
00: 8086 2810 0107 0210 0002 0601 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1458 5001 0000 0000 00E0 0000 0000 0000 0000 0000
40: 0401 0000 0080 0000 0481 0000 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 808A 8B83 00D0 0000 8680 8985 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 340C 0801 000C 0291 000C 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0620 0000 0038 0000 0013 0000 0300 0000 0000 00F0 0000 0000 5555 5955 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 2233 0011 4567 0000 C080 0000 0000 0000
E0: 0009 100C 0021 CA04 0060 0000 0000 0000 C001 FED1 7348 0005 0F86 0002 0000 0000

Bus : 00 Device: 31 Function : 02 --> 28208086 Vendor : 8086 Device : 2820 (rev 02) - <Unknown device>
00: 8086 2820 0007 02B0 8A02 0101 0000 0000 0001 0000 0001 0000 0001 0000 0001 0000
20: F001 0000 FC01 0000 0000 0000 1458 B002 0000 0000 0070 0000 0000 0000 0200 0000
40: 8000 8000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0001 4003 0008 0000 0000 0000 0000 0000
80: 7005 0000 0000 0000 0000 0000 0000 0000 0000 8003 0180 0080 0000 0000 0001 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0005 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 31 Function : 03 --> 283E8086 Vendor : 8086 Device : 283E (rev 02) - <Unknown device>
00: 8086 283E 0003 0280 0002 0C05 0000 0000 6000 F920 0000 0000 0000 0000 0000 0000
20: 0501 0000 0000 0000 0000 0000 1458 5001 0000 0000 0000 0000 0000 0000 0303 0000
40: 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0403 0004 0000 0808 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0004 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 31 Function : 05 --> 28258086 Vendor : 8086 Device : 2825 (rev 02) - <Unknown device>
00: 8086 2825 0005 02B0 8502 0101 0000 0000 D801 0000 DC01 0000 E001 0000 E401 0000
20: E801 0000 EC01 0000 0000 0000 1458 B002 0000 0000 0070 0000 0000 0000 0213 0000
40: 8000 8000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0001 4003 0008 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0003 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 01 Device: 00 Function : 00 --> 039110DE Vendor : 10DE Device : 0391 (rev A1) - <Unknown device>
00: 10DE 0391 0007 0010 00A1 0300 0008 0000 0000 F400 000C E000 0000 0000 0004 F500
20: 0000 0000 7001 0000 0000 0000 1458 3417 0000 0000 0060 0000 0000 0000 0110 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0001 0000 0001 0000 D6CE 0023 0000 0000
60: 6801 0002 0000 0000 7805 0080 0000 0000 0000 0000 0000 0000 0010 0001 0480 012C
80: 2810 000A 2D01 0001 0048 1101 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 03 Device: 00 Function : 00 --> 2363197B Vendor : 197B Device : 2363 (rev 02) - <Unknown device>
00: 197B 2363 0007 0010 8502 0101 0008 0000 8001 0000 8401 0000 8801 0000 8C01 0000
20: 9001 0000 0000 F900 0000 0000 1458 B000 0000 0000 0068 0000 0000 0000 0113 0000
40: A1B1 00C0 D8A8 E0FF 0020 2400 0000 0000 0010 0211 0000 0000 2000 0009 F411 0103
60: 0000 1011 0000 0000 5001 4002 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0808 00A0 01A0 000A AA0F 000F 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 8BC3 0038 4503 0002 349C C027 9249 0000 0018 8080 0001 0000 5906 00EB 0000 0100
E0: 0000 0000 0000 0000 349C C027 9249 8900 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 04 Device: 00 Function : 00 --> 436411AB Vendor : 11AB Device : 4364 (rev 12) - <Unknown device>
00: 11AB 4364 0007 0010 0012 0200 0008 0000 0004 F800 0000 0000 A001 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1458 E000 0000 0000 0048 0000 0000 0000 0110 0000
40: 0000 01F0 8000 01A0 5001 FE03 2000 1300 5C03 8000 0000 0100 0000 0100 E005 0080
60: 0000 0000 0000 0000 0000 0000 0000 0000 0400 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 7000 0000 0000 0000 A882 00E8 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0010 0011 8FC0 0028 4000 0019 AC11 0007 0008 1011 0000 0000 0000 0000 0000 0000

Bus : 05 Device: 01 Function : 00 --> 813910EC Vendor : 10EC Device : 8139 (rev 10) - Realtek Semiconductor RTL8139 10/100 Mbps Fast Ethernet NIC
00: 10EC 8139 0005 0290 0010 0200 4000 0000 B001 0000 0000 F910 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 10EC 8139 0000 0000 0050 0000 0000 0000 0113 4020
40: 0000 0000 0000 0000 0000 0000 0000 0000 0001 F7C2 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 05 Device: 02 Function : 00 --> 71341131 Vendor : 1131 Device : 7134 (rev 01) - Philips Semiconductors SAA7134HL Multi Media Capture Device
00: 1131 7134 0006 0290 0001 0480 2000 0000 1000 F910 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1461 9715 0000 0000 0040 0000 0000 0000 0112 FFFF
40: 0001 0601 6000 FF00 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000


*****************************

ISA Dump from address $290 --> <IT8718F> (ISA at $0290) (No error)
00: 13 10 30 00 FF FF 00 37 FF 87 50 09 07 C5 A4 FF   ..0....7..P.....
10: FF FF FF 73 D7 59 53 7F 01 02 FF FF FF FF FF FF   ...s.YS.........
20: 57 70 D0 B5 00 00 4F BB C8 27 3A FF DC E0 E0 E0   Wp....O..':.....
30: FF 00 FF 00 FF 00 FF 00 FF 00 FF 00 FF 00 FF 00   ................
40: 7F 7F 7F 7F 7F 7F 00 0D 2D FF FF FF FF FF FF FF   ........-.......
50: FF 2A 7F 7F 7F 50 F2 F2 90 F2 0C 12 00 00 00 00   .*...P..........
60: 00 14 7F 23 90 00 FF FF 00 14 41 23 90 00 FF FF   ...#......A#....
70: 00 14 41 23 90 00 FF FF FF FF FF FF FF FF FF FF   ..A#............
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 02 00   ................
90: 41 FF 22 00 41 7F 22 00 FF FF FF FF FF FF FF FF   A.".A.".........
A0: 00 00 00 00 00 00 00 FF FF FF FF FF FF FF FF FF   ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................

*****************************

SMB Dump from address $30 --> <Unknown> (SMBus at $0500) (No error)
 --> all bytes have the same value ($FF)
SMB Dump from address $50 --> <RAM> (SMBus at $0500) (No error)
00: 80 08 08 0E 0A 61 40 00 05 3D 50 00 82 08 00 00   .....a@..=P.....
10: 0C 04 38 01 02 00 03 3D 50 50 60 3C 1E 3C 2D 80   ..8....=PP`<.<-.
20: 25 37 10 22 3C 1E 1E 00 00 3C 69 80 1E 28 00 00   %7."<....<i..(..
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 12 B6   ................
40: 7F 98 00 00 00 00 00 00 05 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 06 34 67   ..............4g
60: 30 39 A5 00 00 00 00 00 00 00 00 00 00 00 00 00   09..............
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
90: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 39 39 55 35 33 31 36 2D 30 30 32 2E 41 30 32 4C   99U5316-002.A02L
SMB Device at address $69 --> (SMBus at $0500) (No error)

*****************************

Retry attempts info for SMBus at $0500
  [ -1]=173
  [  1]=173

*****************************

Pause stats for SMBusIntel@$500: min=49999 max=49999 avg=49999(2982) touts=0 count=2982

*****************************

Scanning SMBus at $0500...
Decoding DIMM #0
 Memory type is DDR2
 Module Rows : 97
 Levels : 1.8V
 Parity : NO PARITY
 Refresh Rate : 7.8us
 Total Size : 49664MB


*****************************



*****************************

Can change fan speeds : YES
Can smoothly change fan speeds : YES
Can stop fans : YES

*****************************

WMI interface is registered : ON
MB manufacturer: Gigabyte Technology Co., Ltd.
MB model: 965P-S3
MB version:  
ACPI temp: 0.0
ACPI active trip point: 0.0
ACPI passive trip point: 0.0
ACPI critical trip point: 0.0
WMI quick analysis results -->
EXPLORING : root\CIMV2\Win32_BaseBoard
  -> Object Start
  Caption = Base Board
  CreationClassName = Win32_BaseBoard
  Description = Base Board
  HostingBoard = True
  Manufacturer = Gigabyte Technology Co., Ltd.
  Name = Base Board
  PoweredOn = True
  Product = 965P-S3
  SerialNumber =  
  Tag = Base Board
  Version =  
  Method -> IsCompatible(ElementToCheck)
EXPLORING : root\WMI\msacpi_thermalzonetemperature
EXPLORING : root\CIMV2\CIM_AssociatedSensor
EXPLORING : root\CIMV2\CIM_CoolingDevice
EXPLORING : root\CIMV2\CIM_Fan
EXPLORING : root\CIMV2\CIM_HeatPipe
EXPLORING : root\CIMV2\CIM_ManagementController
EXPLORING : root\CIMV2\CIM_NumericSensor
EXPLORING : root\CIMV2\CIM_PackageAlarm
EXPLORING : root\CIMV2\CIM_PackageCooling
EXPLORING : root\CIMV2\CIM_Refrigeration
EXPLORING : root\CIMV2\CIM_Sensor
EXPLORING : root\CIMV2\CIM_Tachometer
EXPLORING : root\CIMV2\CIM_TemperatureSensor
EXPLORING : root\CIMV2\CIM_VoltageSensor
EXPLORING : root\CIMV2\Win32_CurrentProbe
EXPLORING : root\CIMV2\Win32_Fan
EXPLORING : root\CIMV2\Win32_HeatPipe
EXPLORING : root\CIMV2\Win32_Refrigeration
EXPLORING : root\CIMV2\Win32_TemperatureProbe
EXPLORING : root\CIMV2\Win32_VoltageProbe
EXPLORING : SMBIOS
  -> Object Start
<-- End of WMI quick analysis results

*****************************

DMI structures from SMBIOS ver. 2.4
MBManufacturer : Gigabyte Technology Co., Ltd.
MBModel : 965P-S3
MBVersion : 
BIOSVendor : Award Software International, Inc.
BIOSVersion : F9d
Structure   0 - 0000 - fixed len is 20 bytes -> BIOS information
  -> 01 02 00 E0 03 0F 80 9E C9 7F 00 00 00 00 33 05 FF FF FF FF
  -> 'Award Software International, Inc.'
  -> 'F9d'
  -> '04/19/2007'
Structure   1 - 0001 - fixed len is 23 bytes -> System information
  -> 01 02 03 04 00 00 00 00 00 00 00 00 00 00 00 16 E6 82 FC 6F 06 05 06
  -> 'Gigabyte Technology Co., Ltd.'
  -> '965P-S3'
  -> ' '
  -> ' '
  -> ' '
  -> ' '
Structure   2 - 0002 - fixed len is 4 bytes -> Base board (or module) information
  -> 01 02 03 04
  -> 'Gigabyte Technology Co., Ltd.'
  -> '965P-S3'
  -> ' '
  -> ' '
Structure   3 - 0003 - fixed len is 13 bytes -> System enclosure or chassis
  -> 01 03 02 03 04 02 02 02 02 00 00 00 00
  -> 'Gigabyte Technology Co., Ltd.'
  -> ' '
  -> ' '
  -> ' '

*****************************

0 events defined

*****************************

Tray icon size : 16x16
UPTIME : 0 days 11:38:43

*****************************

Win9x:NO  64Bit:NO  GiveIO:YES  SpeedFan:YES
I/O properly initialized
Linked ISA BUS at $0290
Linked Intel 82801HB ICH8 SMBUS at $0500
Scanning ISA BUS at $0290...
IT8718F found on ISA at $290
SuperIO Chip=IT8718F
Scanning Intel SMBus at $0500...
End of detection
Loaded 0 events


*****************************

Win9x:NO  64Bit:NO  GiveIO:YES  SpeedFan:YES
SpeedFan.sys ver. 1.002
  -> Can read memory
  -> Can read MSR
About to do a test on INTEL MSRs...
Found <Intel(R) Celeron(R) CPU 2.53GHz>
CURRENT AFFINITY=0001
CPU#00
  AFFINITY=0001
CPUID[1].EBX=00010800
  TSC=$000000E7ACD37BB3
  MSR[$1B]=$00000000FEE00900
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#00 MSR[$1B]=$00000000FEE00900
End of INTEL MSR test
I/O properly initialized
Linked ISA BUS at $0290
Linked PCI
Starting PCI scan...
Command Register : $0003
I/O Space Enabled
Host Configuration Register : $01
SMBus Host Enabled
Linked Intel 82801HB ICH8 SMBUS at $0500
HST_CNT=$08
PCI scan done!
Scanning ISA BUS at $0290...
About to check DELL support
PCI scanning is enabled
End of DELL support check
IT8718F found on ISA at $290
 -> Temperature sensor diode 1 : Thermistor
 -> Temperature sensor diode 2 : Diode
 -> Temperature sensor diode 3 : Thermistor
 -> PWM 1 mode : SmartGuardian
 -> PWM 2 mode : ON/OFF
 -> PWM 3 mode : ON/OFF
 -> PWMOUT clock : 3M
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
 -> Temperature 3 offset : 0
 -> FAN1 mult : 1
 -> FAN1 div : 1
 -> FAN2 mult : 1
 -> FAN2 div : 1
 -> FAN3 mult : 1
 -> FAN3 div : 1
 -> FAN4 mult : 1
 -> FAN4 div : 1
 -> Reverse PWM01 logic : OFF
 -> Reverse PWM02 logic : OFF
 -> Reverse PWM03 logic : OFF
Second pass...
ITE r[$20]=$87 r[$21]=$18 r[$22]=$01 r[$07]=$01 
NEW --> SuperIO chip=ITE IT8718F ($002E)
Checking $0370 for SMSC (2)...
Checking $0370 for SMSC (1)...
Checking $03F0 for SMSC (2)...
Checking $03F0 for SMSC (1)...
Checking $002E for SMSC (1)...
Registers [$002E] : $87 $18 $00 $00
Checking $004E for SMSC (1)...
Checking $002E for WINBOND...
$002E --> Device ID=$87 Revision=$18
Checking $004E for WINBOND...
Checking $0250 for WINBOND...
Checking $0370 for WINBOND...
Checking $03F0 for WINBOND...
Checking $002E for NS...
Checking $004E for NS...
Checking $002E for ITE (1)...
Registers [$002E] : $87 $18 $01
SuperIO Chip=IT8718F
 --> [$25]=$40
 --> [$26]=$FF
 --> [$27]=$00
 --> [$28]=$41
 --> [$29]=$88
 --> [$2A]=$00
 --> LDN0 [$60]=$0000 [$62]=$0000 [$64]=$0000 (disabled)
 --> LDN1 [$60]=$03F8 [$62]=$0000 [$64]=$0000 (disabled)
 --> LDN2 [$60]=$0000 [$62]=$0000 [$64]=$0000 (disabled)
 --> LDN3 [$60]=$0378 [$62]=$0000 [$64]=$0080 (enabled)
 --> LDN4 [$60]=$0290 [$62]=$0000 [$64]=$0000 (enabled)
 --> LDN5 [$60]=$0060 [$62]=$0064 [$64]=$0000 (enabled)
 --> LDN6 [$60]=$0000 [$62]=$0000 [$64]=$0000 (enabled)
 --> LDN7 [$60]=$0000 [$62]=$0800 [$64]=$0000 (disabled)
 --> LDN8 [$60]=$0000 [$62]=$0000 [$64]=$0000 (disabled)
 --> LDN9 [$60]=$0000 [$62]=$0000 [$64]=$0000 (disabled)
 --> LDNA [$60]=$0310 [$62]=$0000 [$64]=$0000 (disabled)
 --> LDNB [$60]=$0000 [$62]=$0000 [$64]=$0000 (disabled)
Scanning Intel SMBus at $0500...
Something is at address $30
Something is at address $50
About to probe TOSHIBA SUPPORT...
End of TOSHIBA SUPPORT probing
About to probe SCSI...
End of SCSI probing
About to probe UGURU support...
Motherboard is Gigabyte Technology Co., Ltd. 965P-S3
End of UGURU support probing
About to probe ACPI temperatures...
End of ACPI temperatures probing
About to probe AMD Internal Sensors...
End of AMD Internal Sensors probing
About to probe INTEL Internal Sensors...
End of INTEL Internal Sensors probing
About to probe NVIDIA ControlPanel Sensors...
Thermal settings for monitor 0 are: CORE=42  AMBIENT=0  LIMIT=130
Linked NVCPL
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
Thermal settings for monitor 1 are: CORE=42  AMBIENT=0  LIMIT=130
End of NVIDIA ControlPanel Sensors probing
End of detection
Reading Cfg Version 2.01
Old sensor properly detected -->
  IT8718F on ISA @ $290
PROP PWM 2 mode (14) = Software controlled
PROP PWM 1 mode (13) = Software controlled
Old sensor properly detected -->
  NVidia Video Card on NVCPL @ $0
PWM from IT8718F@$290(onISA@$290) -->
  CPU 55 70
  properly added
PWM from IT8718F@$290(onISA@$290) -->
  Case 45 65
  properly added
PWM from IT8718F@$290(onISA@$290) -->
  Speed03 0 100
  properly added
Temperature from NVidia Video Card@$0(onNVCPL@$0) -->
  Core 45 55 0
  PWM 2 from 0
  properly added
Temperature from NVidia Video Card@$0(onNVCPL@$0) -->
  Ambient 40 50 0
  properly added
Temperature from IT8718F@$290(onISA@$290) -->
  Temp3 40 50 0
  properly added
Temperature from IT8718F@$290(onISA@$290) -->
  Case 40 50 0
  PWM 1 from 0
  PWM 2 from 0
  properly added
Temperature from IT8718F@$290(onISA@$290) -->
  CPU 47 60 0
  PWM 1 from 0
  PWM 2 from 0
  properly added
Fan from IT8718F@$290(onISA@$290) -->
  CPU
  properly added
Fan from IT8718F@$290(onISA@$290) -->
  Case
  properly added
Fan from IT8718F@$290(onISA@$290) -->
  Fan3
  properly added
Fan from IT8718F@$290(onISA@$290) -->
  Fan4
  properly added
Volt from IT8718F@$290(onISA@$290) -->
  Vcore1
  properly added
Volt from IT8718F@$290(onISA@$290) -->
  Vcore2
  properly added
Volt from IT8718F@$290(onISA@$290) -->
  +3.3V
  properly added
Volt from IT8718F@$290(onISA@$290) -->
  +5V
  properly added
Volt from IT8718F@$290(onISA@$290) -->
  +12V
  properly added
Volt from IT8718F@$290(onISA@$290) -->
  -12V
  properly added
Volt from IT8718F@$290(onISA@$290) -->
  -5V
  properly added
Volt from IT8718F@$290(onISA@$290) -->
  +5V
  properly added
Volt from IT8718F@$290(onISA@$290) -->
  Vbat
  properly added
Loaded 0 events
Preparing report...

solomax

2007-09-18 09:05

reporter   ~0002865

speedfan 4.33b18

Fan speeds are OK
+12V is 0.00V
-12V is -16.97V

All other voltages seems to be OK

no HDD are found 2x seagate (guess it's motherbord problems)
report is attached as speedfan_report_2007_09_17.txt

alfredo

2007-09-18 09:23

manager   ~0002867

Last edited: 2007-09-18 09:24

If you are running as an admins and SpeedFan doesn't find your hard disks, then it should be a driver issue. Try to update it. As for the voltages, the explaination is on the online faq http://www.almico.com/sffaq.php .

Issue History

Date Modified Username Field Change
2006-10-16 22:14 -dGs- New Issue
2006-10-16 22:14 -dGs- File Added: everest_speedfan.PNG
2006-10-20 09:57 -dGs- Note Added: 0002122
2006-10-20 09:58 -dGs- Note Edited: 0002122
2006-11-29 10:52 Rebel2k File Added: GA-965P-DS4_report.txt
2006-11-29 10:55 Rebel2k Note Added: 0002211
2006-11-29 10:56 Rebel2k Note Edited: 0002211
2006-11-29 11:10 Rebel2k Note Edited: 0002211
2007-02-14 07:49 solomax Note Added: 0002351
2007-02-14 07:51 solomax Note Edited: 0002351
2007-02-15 06:42 solomax File Added: GA-965P-S3-beta17-report.txt
2007-02-15 06:43 solomax Note Edited: 0002351
2007-02-19 22:49 alfredo Status assigned => acknowledged
2007-02-28 15:44 krytenag Note Added: 0002359
2007-03-01 06:06 solomax Note Added: 0002364
2007-03-01 06:06 solomax File Added: GA-965P-S3-4.32_release-report.txt
2007-03-01 23:05 Rebel2k Note Added: 0002380
2007-03-01 23:05 Rebel2k File Added: GA-965P-DS4_v432_report.txt
2007-03-03 15:43 sruane Note Added: 0002386
2007-03-28 13:45 solomax Note Added: 0002429
2007-05-15 18:48 der_Kief Note Added: 0002538
2007-05-16 16:36 contion Note Added: 0002539
2007-06-06 06:58 overpowered Note Added: 0002573
2007-06-06 18:28 overpowered Note Added: 0002576
2007-06-06 18:29 overpowered Note Edited: 0002573
2007-06-06 18:29 overpowered Note Edited: 0002573
2007-08-14 17:11 jrivett Note Added: 0002668
2007-09-18 09:04 solomax File Added: speedfan_report_2007_09_17.txt
2007-09-18 09:05 solomax Note Added: 0002865
2007-09-18 09:23 alfredo Note Added: 0002867
2007-09-18 09:24 alfredo Note Edited: 0002867
2007-09-18 09:26 alfredo Status acknowledged => resolved
2007-09-18 09:26 alfredo Resolution open => fixed
2007-09-18 09:26 alfredo Fixed in Version => 4.33